<ART ID="06000" PID="2306n07" JID="140" BPAGE="771" EPAGE="776" PII="S0217979209060002" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND TENSILE PROPERTIES OF SQUEEZE CAST <F><RM>Mg</RM>-<RM>Al</RM>-<RM>Ca</RM></F> ALLOYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHSEN</FNM>
<SNM>MASOUMI</SNM>
<X-REF REFID="S0217979209060002AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060002AF001"></X-REF>
</AUT>
<AUT>
<FNM>HENRY</FNM>
<SNM>HU</SNM>
<EAD>huh@uwindsor.ca</EAD>
<X-REF REFID="S0217979209060002AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060002AF001">Department of Mechanical, Automotive &#x0026; Materials Engineering, University of Windsor, 401 Sunset Ave., Windsor, Ontario, Canada N9B 3P4, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>Microstructure and tensile properties of squeeze cast <F><RM>Mg</RM>-<RM>Al</RM>-<RM>Ca</RM></F> alloys with different levels of calcium addition (AMC50X) were studied. The microstructural analysis by optical and scanning electron microscopy (SEM) shows that the squzeeze cast <F><RM>Mg</RM>-<RM>Al</RM>-<RM>Ca</RM></F> alloys contain primary <F>&#x03B1;-<RM>Mg</RM></F>, <F>(<RM>Al</RM>, <RM>Mg</RM>)<INF>2</INF><RM>Ca</RM></F> and <F><RM>Mn</RM>-<RM>Al</RM></F> intermetallic while the base alloy AM50 contains primary <F>&#x03B1;-<RM>Mg</RM></F>, <F>&#x03B2;-<RM>Mg</RM><INF>12</INF><RM>Al</RM><INF>17</INF></F> and <F><RM>Mn</RM>-<RM>Al</RM></F> intermetallic. The addition of calcium varying from 1 to 4 wt.% increases the fraction area of <F><RM>Ca</RM></F>-containing secondary phases from 9.5% to 19.5%. The experimental observation confirms also that the calcium has a grain refining effect on the base alloy AM50A. The tensile testing results indicate that, as the calcium content of AMC50X alloys increases from 0 to 4%, the ultimate tensile strength (UTS) and elongation (<F><RM>E</RM><INF><RM>f</RM></INF></F>) decrease dramatically at room temperature as their yield strengths (YS) improves slightly. At 150&#x00B0;C, however, both the UTS and YS of the alloys increase with increasing the <F><RM>Ca</RM></F> content.</P>
</ABST>
<KWDG>
<KWD>Magnesium alloys</KWD>
<KWD><F><RM>Ca</RM></F> addition</KWD>
<KWD>squeeze casting</KWD>
</KWDG>
</FRONT>
</ART>
