<ART ID="06002" PID="2306n07" JID="140" BPAGE="783" EPAGE="789" PII="S0217979209060026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF <F><RM>FE</RM></F> ADDITIONS ON THE MICROSTRUCTURE AND MECHANICAL PROPERTIES OF A <F><RM>Ti</RM>-<RM>Al</RM>-<RM>Mn</RM></F> ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. J.</FNM>
<SNM>BETTLES</SNM>
<EAD>colleen.bettles@eng.monash.edu.au</EAD>
<X-REF REFID="S0217979209060026AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>PUEHRINGER</SNM>
<X-REF REFID="S0217979209060026AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. J.</FNM>
<SNM>MORTON</SNM>
<X-REF REFID="S0217979209060026AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>TOMUS</SNM>
<X-REF REFID="S0217979209060026AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>GIBSON</SNM>
<X-REF REFID="S0217979209060026AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060026AF001">ARC Centre of Excellence for Design in Light Metals, Monash University, Clayton, Victoria, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979209060026AF002">CSIRO Light Metals Flagship, Clayton, Victoria, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Alloys in the dilute <F><RM>Ti</RM>-<RM>Al</RM>-<RM>Mn</RM></F> system, which are considered to be near-&#x03B1; alloys, possess an attractive combination of strength and ductility, with the room temperature properties being intermediate between <F><RM>CP Ti</RM></F> and <F><RM>Ti</RM>-6<RM>Al</RM>-4<RM>V</RM></F>. Low levels of <F><RM>Fe</RM></F> are often tolerated in such alloys, but rarely introduced as deliberate alloying additions (with the exception of <F><RM>CP Ti</RM></F> grades), and from a processing perspective, it may indeed be desirable to have higher tolerances for <F><RM>Fe</RM></F> as it is often a common contaminant which must be controlled. In this presentation, the effect of <F>0.3<RM>wt</RM>.%<RM>Fe</RM></F> on the microstructure and behavior of a <F><RM>Ti</RM>-0.75<RM>wt</RM>.%<RM>Al</RM>-0.75<RM>wt</RM>.%<RM>Mn</RM></F> is reported. It was found that annealing in the (&#x03B1;+&#x03B2;) phase field can lead to an increase in the ductility of the alloy without having a detrimental effect on the tensile strength.</P>
</ABST>
<KWDG>
<KWD>Titanium</KWD>
<KWD>microstructure</KWD>
<KWD>shear punch testing</KWD>
</KWDG>
</FRONT>
</ART>
