<ART ID="06009" PID="2306n07" JID="140" BPAGE="826" EPAGE="831" PII="S0217979209060099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON TOOL WEAR RATE FOR MODIFIED AND UNMODIFIED ALUMINIUM-SILICON CASTING ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>HAQUE</SNM>
<EAD>mohafizul@iiu.edu.my</EAD>
<X-REF REFID="S0217979209060099AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0217979209060099AF001"></X-REF>
</AUT>
<AUT>
<FNM>AHMAD F.</FNM>
<SNM>ISMAIL</SNM>
<X-REF REFID="S0217979209060099AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060099AF001">Kulliyyah of Engineering, International Islamic University Malaysia (IIUM), Gombak Campus, 53100 Kuala Lumpur, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>This study demonstrates and explains the effect of strontium modification on machinability of aluminium-silicon eutectic (LM-6 type) alloy. This alloy is known to have many favourable features including weight to strength ratio, high corrosion resistance and excellent castability. However, normal unmodified LM-6 alloy has poor machinability, which reduces its applications range. In this work, various samples of LM-6 alloy were cast using sand and metallic chill mould with and without strontium addition. Machining on each cast product, was carried out using recommended cutting parameters for <F><RM>Al</RM>-<RM>Si</RM></F> alloys. Strontium modified samples have recorded a reduction in average flank wear, an increase in shear plane angles and a reduction in chip thickness. The main reason for this improvement is the refining effect of strontium, which reduces the size of the hard silicon particles. As a result, their abrasive action on the tool face has reduced a lot. Dramatic reductions in tool wear rate were recorded when the microstructures were refined. On the other hand, when no refinement of microstructure occurs, tool wear rate becomes high. Chip analysis showed that strontium modified sample produced a thinner chip thickness with a larger shear plane angle, requiring less cutting forces. The tool wear depends not only on the phases present in the work material, but also on their sizes and distribution over entire structure. Thus, strontium modification has better effect on machinability of die cast alloy compared to that of the sand cast LM-6 alloy.</P>
</ABST>
<KWDG>
<KWD>Eutectic alloy</KWD>
<KWD>refinement of microstructure</KWD>
</KWDG>
</FRONT>
</ART>
