<ART ID="06014" PID="2306n07" JID="140" BPAGE="855" EPAGE="862" PII="S0217979209060142" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL EVOLUTION OF <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mg</RM>-<RM>Ag</RM></F> ALLOY WITH TRACE <F><RM>Zr</RM></F> ADDITION DURING TWO-STEP HOMOGENIZATION</MTI>
<RTI>Microstructural Evolution of <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mg</RM>-<RM>Ag</RM></F> Alloy with Trace <F><RM>Zr</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEIYUE</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979209060142AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIYI</FNM>
<SNM>LIU</SNM>
<EAD>liuzhiyi@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217979209060142FN001"></X-REF>
<X-REF REFID="S0217979209060142AF001"></X-REF>
</AUT>
<FTN ID="S0217979209060142FN001">
<P>To whom all correspondence should be addressed.</P></FTN>
<AFF ID="S0217979209060142AF001">School of Materials Science and Engineering, Central South University, Changsha 410083, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The microstructural evolution in an <F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mg</RM>-<RM>Ag</RM></F> alloy with trace <F><RM>Zr</RM></F> addition during homogenization treatment was characterized by Differential Scanning Calorimetry (DSC), Scanning Electron Microscopy (SEM) and Energy-dispersive X-ray Spectroscopy (EDS). It was shown that the low-melting-point phase segregating toward grain boundaries is <F><RM>Al</RM><INF>2</INF><RM>Cu</RM></F>, with a melting point of 523.52&#x00B0;C. A two-step homogenization process was employed to optimize the microstructure of the as-cast alloy, during which the alloy was first homogenized at a lower temperature, then at a higher temperature. After homogenized at 420&#x00B0;C for 6 h, <F><RM>Al</RM><INF>3</INF><RM>Zr</RM></F> particles were finely formed in the matrix. After that, when the alloy was homogenized at an elevated temperature for a longer time, i.e., 515&#x00B0;C for 24 h, most of the precipates at the grain boundaries were removed. Furthermore, the dispersive <F><RM>Al</RM><INF>3</INF><RM>Zr</RM></F> precipitates were retained, without coarsening greatly in the final homogenization step. A kinetics model is employed to predict the optimal homogenization time at a given temperature theoretically, and it confirms the result in present study, which is 420&#x00B0;C/6h+515&#x00B0;C/24h.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>Cu</RM>-<RM>Mg</RM>-<RM>Ag</RM></F> alloy</KWD>
<KWD>two-step homogenization</KWD>
<KWD><F><RM>Al</RM><INF>3</INF><RM>Zr</RM></F></KWD>
<KWD><F><RM>Al</RM><INF>2</INF><RM>Cu</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
