<ART ID="06030" PID="2306n07" JID="140" BPAGE="960" EPAGE="965" PII="S0217979209060300" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF ELECTROLYTIC PLASMA OXIDATION COATING ON TENSILE BEHAVIOR OF DIE-CAST AM50 ALLOY SUBJECTED TO SALT CORROSION</MTI>
<RTI>Influence of Electrolytic Plasma Oxidation Coating on Tensile Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIHONG</FNM>
<SNM>HAN</SNM>
<EAD>hanb@uwindsor.ca</EAD>
<X-REF REFID="S0217979209060300AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUEYUAN</FNM>
<SNM>NIE</SNM>
<X-REF REFID="S0217979209060300AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060300AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060300AF001"></X-REF>
</AUT>
<AUT>
<FNM>HENRY</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979209060300AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060300AF001">Department of Mechanical, Automotive &#x0026; Materials Engineering, University of Windsor, Windsor, Ontario Canada N9B 3P4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Three different thickness ceramic coatings were deposited on die-cast AM50 magnesium alloy in <F><RM>KOH</RM></F> and <F><RM>NaAlO</RM><INF>2</INF></F> solution using electrolytic plasma oxidation (EPO) technology for corrosion prevention. Immersion corrosion tests were carried out in <F>3.5% <RM>NaCl</RM></F> solution for 336 hours to investigate the effect of coating thicknesses on tensile and fracture behaviors of the coated AM50 alloys. The results show that the yield strength (YS) and ultimate tensile strength (UTS) of the coated AM50 alloy subjected to immersion corrosion increase with an increase in coating thicknesses. Further analyses on stress and strain curves indicate that the coating enhances the strain-hardening rates of the corroded alloy during its plastic deformation. SEM examination on the fractured surface manifests that the substrate AM50 alloys exhibit characteristics of ductile deformation with deep dimples. However, brittle features prevail on the fractured surface of the mixed layer of coating plus oxidation corrosion product. Micro cracks were observed between the mixed layer and the AM50 alloy substrate induced by corrosion and within the mixed layer induced by EPO process, which could be responsible for the brittle fracture.</P>
</ABST>
<KWDG>
<KWD>Electrolytic plasma oxidation</KWD>
<KWD>coating</KWD>
<KWD>die-cast</KWD>
<KWD>AM50</KWD>
<KWD>salt corrosion</KWD>
</KWDG>
</FRONT>
</ART>
