<ART ID="06037" PID="2306n07" JID="140" BPAGE="1002" EPAGE="1008" PII="S0217979209060373" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROCESSING-PROPERTY RELATIONSHIPS OF AS-CAST MAGNESIUM FOAMS WITH CONTROLLABLE ARCHITECTURE</MTI>
<RTI>Processing-Property Relationships of As-Cast Periodic Magnesium Foams</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICHOLAS T.</FNM>
<SNM>KIRKLAND</SNM>
<EAD>ntk14@student.canterbury.ac.nz</EAD>
<X-REF REFID="S0217979209060373AF001"></X-REF>
</AUT>
<AUT>
<FNM>INGOLFUR</FNM>
<SNM>KOLBEINSSON</SNM>
<X-REF REFID="S0217979209060373AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIM</FNM>
<SNM>WOODFIELD</SNM>
<X-REF REFID="S0217979209060373AF001"></X-REF>
<X-REF REFID="S0217979209060373AF002"></X-REF>
</AUT>
<AUT>
<FNM>GEORGE</FNM>
<SNM>DIAS</SNM>
<X-REF REFID="S0217979209060373AF001"></X-REF>
<X-REF REFID="S0217979209060373AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARK P.</FNM>
<SNM>STAIGER</SNM>
<X-REF REFID="S0217979209060373AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060373AF001">BioMate Group, Department of Mechanical Engineering, University of Canterbury, Christchurch, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0217979209060373AF002">Department of Structural Anatomy, Otago University, Dunedin, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>An inverse template method that relies on the use of a controlled porous spacer material was implemented to produce periodic magnesium (Mg) foams. Bulk infiltration pressures were varied to determine a processing-property map. The microstructure and mechanical properties of the resulting periodic <F><RM>Mg</RM></F> foams were investigated using optical and scanning electron microscopy (SEM), and compression testing, respectively. SEM was also used to analyze the surface topology of the periodic foams and compare it to the original template material. It was found that the casting pressure has a great effect not only on the success of the infiltration but also the surface roughness and other microstructural features of the foam.</P>
</ABST>
<KWDG>
<KWD>Magnesium</KWD>
<KWD>periodic metal foam</KWD>
<KWD>casting</KWD>
<KWD>infiltration process</KWD>
</KWDG>
</FRONT>
</ART>
