<ART ID="06043" PID="2306n07" JID="140" BPAGE="1040" EPAGE="1046" PII="S0217979209060439" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRAIN RATE DEPENDENCE ON THE HIGH TEMPERATURE MECHANICAL BEHAVIOR OF THE <F><RM>NI</RM>-18<RM>SI</RM>-3.0<RM>NB</RM>-1.0<RM>CR</RM>-0.2<RM>B</RM></F> INTERMETALLIC ALLOY</MTI>
<RTI>Strain Rate Dependence on the High Temperature Mechanical Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIH-CHIANG</FNM>
<SNM>FU</SNM>
<EAD>d9307002@stmail.isu.edu.tw</EAD>
<X-REF REFID="S0217979209060439AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060439AF001">Department of Materials Science and Engineering, I-Shou University, #1, Section 1, Hsueh-Cheng Road, Ta-Hsu Township, Kaohsiung, 84008, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>JASON SHIAN-CHING</FNM>
<SNM>JANG</SNM>
<EAD>scjang@isu.edu.tw</EAD>
<X-REF REFID="S0217979209060439AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060439AF002">Department of Materials Science and Engineering, I-Shou University, #1, Section 1, Hsueh-Cheng Road, Ta-Hsu Township, Kaohsiung, 84008, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>I-SUI</FNM>
<SNM>LEE</SNM>
<EAD>M9607008@stmail.isu.edu.tw</EAD>
<X-REF REFID="S0217979209060439AF003"></X-REF>
</AUT>
<AFF ID="S0217979209060439AF003">Department of Materials Science and Engineering, I-Shou University, #1, Section 1, Hsueh-Cheng Road, Ta-Hsu Township, Kaohsiung, 84008, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>HUEI-SEN</FNM>
<SNM>WANG</SNM>
<EAD>huei@mail.isu.edu.tw</EAD>
<X-REF REFID="S0217979209060439AF004"></X-REF>
</AUT>
<AFF ID="S0217979209060439AF004">Department of Materials Science and Engineering, I-Shou University, #1, Section 1, Hsueh-Cheng Road, Ta-Hsu Township, Kaohsiung, 84008, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>The effect of strain rate and temperature on the mechanical behavior of the <F><RM>Ni</RM>-18<RM>Si</RM>-3.0<RM>Nb</RM>-1.0<RM>Cr</RM>-0.2<RM>B</RM></F> alloy was investigated by atmosphere-controlled tensile testing in vacuum and air atmosphere at different strain rates and different temperatures. The results reveal that the <F><RM>Ni</RM>-18<RM>Si</RM>-3.0<RM>Nb</RM>-1.0<RM>Cr</RM>-0.2<RM>B</RM></F> alloy exhibits ductile mechanical behavior (UTS &#x003E; 1200 MPa, &#x03B5; &#x003E; 8%) at room temperature under different atmosphere conditions. In addition, both of the ultimate tensile strength and elongation exhibit quite insensitive response with respect to the loading strain rate when tests are held at temperatures below 973K. The elongation of the samples tested in vacuum and air for the <F><RM>Ni</RM>-18<RM>Si</RM>-3<RM>Nb</RM>-1<RM>Cr</RM>-0.2<RM>B</RM></F> alloy exhibits a significantly increase with temperature from 973K to 1073K. In addition, all fracture surfaces tested at 1073K in vacuum and air atmosphere presents a typical ductile fracture surface, a fully dimpled fracture pattern. The fact of increasing in elongation at high temperature (1073K) is suggested to be attributed by the dynamic recrystallization that occurs preferentially around the dispersion phase or grain boundaries and so as to enhance the ductility by reducing the stress concentration at or near grain boundaries.</P>
</ABST>
<KWDG>
<KWD>Environmental embrittlement</KWD>
<KWD>nickel aluminide</KWD>
<KWD>intermetallic alloy</KWD>
<KWD>strain rate dependence</KWD>
<KWD>high-temperature mechanical behavior</KWD>
</KWDG>
</FRONT>
</ART>
