<ART ID="06046" PID="2306n07" JID="140" BPAGE="1060" EPAGE="1065" PII="S0217979209060464" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE COMPOSITION AND TEMPERATURE EFFECTS ON THE ULTRA HIGH STRENGTH STAINLESS STEEL DESIGN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>XU</SNM>
<EAD>w.xu@tudelft.nl</EAD>
<X-REF REFID="S0217979209060464AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060464AF001">Materials Innovation Institute, the Netherlands. Kluyverweg 1, 2629 HS, Delft, <CNY>the Netherlands</CNY></AFF>
<AUT>
<FNM>P. E. J. RIVERA D&#x00CD;AZ</FNM>
<SNM>DEL CASTILLO</SNM>
<X-REF REFID="S0217979209060464AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>VAN DER ZWAAG</SNM>
<X-REF REFID="S0217979209060464AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060464AF002">Fundamentals of Advanced Materials Group, Faculty of Aerospace Engineering, Delft University of Technology, Kluyverweg 1, 2629 HS, Delft, <CNY>the Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Alloy composition and heat treatment are of paramount importance to determining alloy properties. Their control is of great importance for new alloy design and industrial fabrication control. A base alloy utilizing MX carbide is designed through a theory guided computational approach coupling a genetic algorithm with optimization criteria based on thermodynamic, kinetic and mechanical principles. The combined effects of 11 alloying elements (<F><RM>Al</RM></F>, <F><RM>C</RM></F>, <F><RM>Co</RM></F>, <F><RM>Cr</RM></F>, <F><RM>Cu</RM></F>, <F><RM>Mo</RM></F>, <F><RM>Nb</RM></F>, <F><RM>Ni</RM></F>, <F><RM>Si</RM></F>, <F><RM>Ti</RM></F> and <F><RM>V</RM></F>) are investigated in terms of the composition optimization criteria: the martensite start (Ms) temperature, the suppression of undesirable phases, the <F><RM>Cr</RM></F> concentration in the matrix and the potency of the precipitation strengthening contribution. The results show the concentration sensitivities of each component and also point out new potential composition domains for further strength increase. The aging temperature effect is studied and the aging temperature industrially followed is recovered.</P>
</ABST>
<KWDG>
<KWD>Alloy design</KWD>
<KWD>precipitate</KWD>
<KWD>composition effect</KWD>
<KWD>temperature effect</KWD>
<KWD>genetic algorithm</KWD>
</KWDG>
</FRONT>
</ART>
