<ART ID="06051" PID="2306n07" JID="140" BPAGE="1093" EPAGE="1098" PII="S0217979209060518" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRALLY DIRECTIONALLY SOLIDIFIED MICROSTRUCTURE OF AN NIOBIUM SILICIDE BASED ULTRAHIGH TEMPERATURE ALLOY</MTI>
<RTI>Integrally Directionally Solidified Microstructure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIPING</FNM>
<SNM>GUO</SNM>
<EAD>xpguo@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979209060518AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAISHENG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979209060518AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENGFANG</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217979209060518AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060518AF001">State Key Laboratory of Solidification Processing, Northwestern Polytechnical University, Youyixi Road 127, Xi'an 710072, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>PING</FNM>
<SNM>GUAN</SNM>
<EAD>pingguan1113@nwpu.edu.cn</EAD>
<X-REF REFID="S0217979209060518AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060518AF002">School of Natural and Applied Science, Northwestern Polytechnical University, Youyixi Road 127, Xi'an 710072, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2008</RE>
<RV>12 November 2008</RV>
</HIST>
<ABST>
<P>Integrally directional solidification of an advanced <F><RM>Nb</RM></F> silicide based ultrahigh temperature alloy was conducted with the use of special ceramic crucibles. The melt temperature was 2000&#x00B0;C and the withdrawing rate was respectively 5, 10, 15, 30, 50, 80 and 100 &#x00B5;m/s. The directionally solidified microstructure was composed of primary <F>(<RM>Nb</RM>,X)<INF>5</INF><RM>Si</RM><INF>3</INF></F> rods and <F>(<RM>Nb</RM>,<RM>Ti</RM>)<RM>ss</RM> + (<RM>Nb</RM>,X)<INF>5</INF><RM>Si</RM><INF>3</INF></F> eutectic colonies (here <F>X</F> represents <F><RM>Ti</RM></F> and <F><RM>Hf</RM></F> elements) that distributed evenly and aligned erectly along the growth direction. The quenched solid/liquid (S/L) interfaces had the morphology of a series of protruded parallel eutectic cells along the growth direction. <F>(<RM>Nb</RM>,<RM>Ti</RM>)<RM>ss</RM></F> and <F>(<RM>Nb</RM>,X)<INF>5</INF><RM>Si</RM><INF>3</INF></F> slices grew in a coupled manner in each eutectic cell, forming a typical lamellar eutectic morphology. Both the average diameter of eutectic cells and lamellar spacing in them decreased with the increase of withdrawing rates. The solidification path was that primary <F>(<RM>Nb</RM>,X)<INF>5</INF><RM>Si</RM><INF>3</INF></F> rods formed firstly and then the retained liquid around solidified into <F>(<RM>Nb</RM>,<RM>Ti</RM>)<RM>ss</RM> + (<RM>Nb</RM>,X)<INF>5</INF><RM>Si</RM><INF>3</INF></F> eutectic cells.</P>
</ABST>
<KWDG>
<KWD><F><RM>Nb</RM></F> silicide based alloy</KWD>
<KWD>integrally directional solidification</KWD>
<KWD>eutectic</KWD>
<KWD>S/L interface</KWD>
</KWDG>
</FRONT>
</ART>
