<ART ID="06061" PID="2306n07" JID="140" BPAGE="1154" EPAGE="1159" PII="S0217979209060610" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EPITAXIAL GROWTH OF NON-POLAR <F><RM>A</RM></F>-PLANE <F><RM>ZNO</RM></F> ON <F><RM>R</RM></F>-PLANE SAPPHIRE SUBSTRATES BY MOCVD AND <F><RM>RF</RM></F>-SPUTTERING</MTI>
<RTI>Epitaxial Growth of Non-polar <F><RM>a</RM></F>-plane <F><RM>ZnO</RM></F> on <F><RM>r</RM></F>-plane Sapphire Substrates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOU-GUANG</FNM>
<SNM>CHEN</SNM>
<EAD>houguang@isu.edu.tw</EAD>
<X-REF REFID="S0217979209060610AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-JU</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209060610AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHENG-RUI</FNM>
<SNM>JIAN</SNM>
<X-REF REFID="S0217979209060610AF001"></X-REF>
</AUT>
<AUT>
<FNM>GOU-ZHI</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979209060610AF001"></X-REF>
</AUT>
<AUT>
<FNM>JHIH-WEI</FNM>
<SNM>NI</SNM>
<X-REF REFID="S0217979209060610AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060610AF001">Department of Materials Science and Engineering, I-Shou University, Kaohsiung 840, Taiwan, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Epitaxial growth of non-polar <F><TEX ID="S0217979209060610M001">$(11\bar 20)\;{\rm{Zno}}$</TEX></F> thin films (a-plane <F><RM>ZnO</RM></F>) on <F><TEX ID="S0217979209060610M002">${\rm{(1\bar 102)}}$</TEX></F> sapphire (<F><RM>r</RM></F>-plane sapphire) were successfully implemented through metal organic chemical vapor deposition (MOCVD) and radio-frequency sputtering, respectively. For <F><RM>ZnO</RM></F> film deposited by sputtering, the growth temperature and the flow ratios of argon to oxygen were shown to significantly influence the crystalline quality and surface morphology of <F><RM>ZnO</RM></F> films. Flat surface <F><RM>ZnO</RM></F> epitaxial film can be grown by MOCVD. The epitaxial relationship between <F><RM>ZnO</RM></F> and sapphire substrate is <F><TEX ID="S0217979209060610M003">${\rm{(11\bar 20)}}_{{\rm{Zno}}}_\parallel\;(1\bar 102)\;_{{\rm{Sapphire}}} $</TEX></F> and <F><TEX ID="S0217979209060610M004">${\rm{[1\bar 100]}}_{{\rm{Zno}}}_\parallel \;[11\bar 20]\;_{{\rm{Sapphire}}} $</TEX></F>. The full width at half maximum (FWHM) of X-ray rocking curve for <F><TEX ID="S0217979209060610M005">$(11\bar 20)\;{\rm{Zno}}$</TEX></F> reflection peak depends on the orientation of X-ray beam toward sample surface. SEM and AFM observations show the surface morphologies of <F><RM>ZnO</RM></F> epilayers exhibit a stripe-like pattern along <F><RM>ZnO</RM> [0001]</F> direction. The higher growth rate along <F><RM>ZnO</RM> [0001]</F> and in-plane anisotropic lattice mismatch between <F><RM>a</RM></F>-plane <F><RM>ZnO</RM></F> and <F><RM>r</RM></F>-plane sapphire might result in the formation of such stripes.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>epitaxial growth</KWD>
<KWD>XRD</KWD>
<KWD>AFM</KWD>
<KWD>TEM</KWD>
</KWDG>
</FRONT>
</ART>
