<ART ID="06074" PID="2306n07" JID="140" BPAGE="1235" EPAGE="1240" PII="S0217979209060749" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF COEXISTENCE OF SIMILAR ELEMENTS <F><RM>La</RM></F> AND <F><RM>Ce</RM></F> ON FORMATION OF <F>(<RM>La</RM>-<RM>Ce</RM>)-<RM>Al</RM>-<RM>Cu</RM></F> BULK METALLIC GLASSES</MTI>
<RTI>Effect of Coexistence of Similar Elements <F><RM>La</RM></F> and <F><RM>Ce</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209060749AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUJIE</FNM>
<SNM>PANG</SNM>
<X-REF REFID="S0217979209060749AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209060749AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangtao@buaa.edu.cn</EAD>
<X-REF REFID="S0217979209060749AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060749AF001">Department of Materials Science and Engineering, Beijing University of Aeronautics and Astronautics, Beijing, 100083, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Bulk metallic glasses (BMGs) in pseudo-ternary <F>(<RM>La</RM>-<RM>Ce</RM>)-<RM>Al</RM>-<RM>Cu</RM></F> system with high glass-forming ability (GFA) were synthesized based on the beneficial effect of the coexistence of similar elements <F><RM>La</RM></F> and <F><RM>Ce</RM></F> with similar atomic size and various valence electronic structures on GFA. With the coexistence of <F><RM>La</RM></F> and <F><RM>Ce</RM></F> in <F>(<RM>La</RM><INF><RM>x</RM></INF><RM>Ce</RM><INF>1-<RM>x</RM></INF>)<INF>65</INF><RM>Al</RM><INF>10</INF><RM>Cu</RM><INF>25</INF></F> system, bulk metallic glasses with diameters up to 12 mm can be produced by copper mold casting. Besides the high GFA, the <F>(<RM>La</RM><INF><RM>x</RM></INF><RM>Ce</RM><INF>1-<RM>x</RM></INF>)<INF>65</INF><RM>Al</RM><INF>10</INF><RM>Cu</RM><INF>25</INF></F> BMGs with <F><RM>x</RM> = 0.6</F> and 0.7 exhibit low glass transition temperature <F>T<INF><RM>g</RM></INF></F> around 362 K and wide supercooled liquid regions <F>&#x0394;T<INF><RM>x</RM></INF></F> (<F>&#x0394;T<INF><RM>x</RM></INF> = T<INF><RM>x</RM></INF> - T<INF><RM>g</RM></INF></F>, where <F>T<INF><RM>x</RM></INF></F> is the onset temperature of crystallization) of about 80 K. Compared with ternary <F><RM>La</RM>-<RM>Al</RM>-<RM>Cu</RM></F> and <F><RM>Ce</RM>-<RM>Al</RM>-<RM>Cu</RM></F> systems, significant improvement of GFA for the <F>(<RM>La</RM>-<RM>Ce</RM>)-<RM>Al</RM>-<RM>Cu</RM></F> system is caused by the coexistence of similar elements <F><RM>La</RM></F> and <F><RM>Ce</RM></F>, and the mechanism is discussed from a thermodynamic viewpoint.</P>
</ABST>
<KWDG>
<KWD>Rare earth metal</KWD>
<KWD>bulk metallic glass</KWD>
<KWD>glass forming ability</KWD>
<KWD>supercooled liquid region</KWD>
</KWDG>
</FRONT>
</ART>
