<ART ID="06092" PID="2306n07" JID="140" BPAGE="1345" EPAGE="1351" PII="S0217979209060920" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONAL DESIGN FOR MULTIFUNCTIONAL MICROSTRUCTURAL COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUHANG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209060920AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIWEI</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979209060920AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING</FNM>
<SNM>LI</SNM>
<EAD>Q.Li@usyd.edu.au</EAD>
<X-REF REFID="S0217979209060920FN001"></X-REF>
<X-REF REFID="S0217979209060920AF001"></X-REF>
</AUT>
<FTN ID="S0217979209060920FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209060920AF001">School of Aerospace, Mechanical and Mechatronic Engineering, University of Sydney, Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>As an important class of natural and engineered materials, periodic microstructural composites have drawn substantial attention from the material research community for their excellent flexibility in tailoring various desirable physical behaviors. To develop periodic cellular composites for multifunctional applications, this paper presents a unified design framework for combining stiffness and a range of physical properties governed by quasi-harmonic partial differential equations. A multiphase microstructural configuration is sought within a periodic base-cell design domain using topology optimization. To deal with conflicting properties, e.g. conductivity/permeability versus bulk modulus, the optimum is sought in a Pareto sense. Illustrative examples demonstrate the capability of the presented procedure for the design of multiphysical composites and tissue scaffolds.</P>
</ABST>
<KWDG>
<KWD>Topology optimization</KWD>
<KWD>homogenization</KWD>
<KWD>multifunctional</KWD>
<KWD>periodic composite</KWD>
<KWD>scaffold tissue engineering</KWD>
<KWD>cellular materials</KWD>
</KWDG>
</FRONT>
</ART>
