<ART ID="06093" PID="2306n07" JID="140" BPAGE="1352" EPAGE="1357" PII="S0217979209060932" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSES OF INFLUENCE FACTORS ON MECHANICAL PROPERTIES OF CERAMIC COMPOSITES REINFORCED BY NANO-MICRO PARTICLES</MTI>
<RTI>Analysis of Influence Factors on Mechanical Properties of Ceramic Composites Reinforced</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-MEI</FNM>
<SNM>LUO</SNM>
<EAD>dmluo@fosu.edu.cn</EAD>
<X-REF REFID="S0217979209060932AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060932AF001">Department of Civil Engineering and Architecture, Foshan University, 18 Jiangwan Yi Rd. Foshan City 528000, Guangdong Province, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>YING-LONG</FNM>
<SNM>ZHOU</SNM>
<EAD>yinglongzhou@126.com</EAD>
<X-REF REFID="S0217979209060932AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060932AF002">Department of Mechatronics Engineering, Foshan University, 18 Jiangwan Yi Rd. Foshan City 528000, Guangdong Province, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>HONG</FNM>
<SNM>YANG</SNM>
<EAD>Hongyang1210@126.com</EAD>
<X-REF REFID="S0217979209060932AF003"></X-REF>
</AUT>
<AFF ID="S0217979209060932AF003">Department of Civil Engineering and Architecture, Foshan University, 18 Jiangwan Yi Rd. Foshan City 528000, Guangdong Province, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2008</RE>
<RV>12 November 2008</RV>
</HIST>
<ABST>
<P>The main influence factors on mechanical properties of ceramic composites reinforced by spherical nano-micro particles are investigated in this study. The sizes of the particles vary from micro (0.5 &#x00B5;m) to nano-scale (40 nm). Two kinds of representative volume elements (RVE) are applied to describe different arrays of nano-micro particles. One is the nesting array in which a nano-particle is nested within the microscopic particles, and the other is the enwrapping array in which a micro-particle is enwrapped by some nano-particles. The finite element (FE) analysis is conducted by the global-local homogenization method with precise period boundary conditions. The numerical simulation is performed with the changes of radius ratios of nano-micro particles, volume fractions and the interfacial properties. The results show that the effective Young's modulus of the composites with the enwrapping array has an obvious increase as compared to those with the nesting array for high volume fraction of micro-particles, and it is dependent on the radius ratios of nano-micro particles within certain volume fractions. The interfacial damage between nano-micro particles and their matrix decreases significantly the effective Young's modulus. It is significant to improve the mechanical properties of ceramic materials by mixing some nano- and micro-particles into the matrix with mature interface properties.</P>
</ABST>
<KWDG>
<KWD>Nano-micro particles</KWD>
<KWD>ceramic matrix</KWD>
<KWD>mechanical property</KWD>
<KWD>homogenization method</KWD>
</KWDG>
</FRONT>
</ART>
