<ART ID="06100" PID="2306n07" JID="140" BPAGE="1401" EPAGE="1406" PII="S0217979209061007" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFICIENT LOAD TRANSFER TO FUNCTIONALIZED CARBON NANOTUBES AS REINFORCEMENT IN POLYMER NANOCOMPOSITES</MTI>
<RTI>Efficient Load Transfer to Functionalized Carbon Nanotubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI NABIPOUR</FNM>
<SNM>CHAKOLI</SNM>
<X-REF REFID="S0217979209061007AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>CAI</SNM>
<EAD>weicai@hit.edu.cn</EAD>
<X-REF REFID="S0217979209061007AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUI</FNM>
<SNM>JIEHE</SNM>
<X-REF REFID="S0217979209061007AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANG TAO</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979209061007AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061007AF001">Department of Materials Physics and chemistry, School of Materials Science and Engineering, Harbin Institute of Technology, P.O. Box 405, Harbin, 150001, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Multiwalled carbon nanotubes (MWCNTs) grafted with poly(L-lactide-e-caprolactone) (PCLA) were synthesized by in situ ring opening polymerization and used as a reinforcement for neat PCLA. The analyzed data revealed that the applied tensile load on the composite was transferred to the functionalized MWCNTs, leading to a strain failure of the MWCNTs rather than an adhesive failure between the MWCNTs and the matrix. In comparison between the functionalized and pristine MWCNTs, as reinforcement materials for PCLA random copolymers (80% L-lactide (LA), 20% e-caprolactone (CL)) (PCLAR80), the functionalized MWCNTs are more effective reinforcement materials than pristine MWCNTs. In comparison with the neat PCLAR80, the increasing in tensile strength (28.03%) and elongation at failure (49.6%) when functionalized MWCNT loading reaches 1.0 wt%, indicate that an effective reinforcement of the <F><RM>MWCNT-OH-g-PCLA</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Nanocomposite</KWD>
<KWD>carbon nanotubes</KWD>
<KWD>poly L-lactide</KWD>
<KWD>poly e-caprolactone</KWD>
</KWDG>
</FRONT>
</ART>
