<ART ID="06101" PID="2306n07" JID="140" BPAGE="1407" EPAGE="1412" PII="S0217979209061019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIBOLOGICAL PROPERTIES OF <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> COMPOSITE COATING BY THERMAL SPRAYING</MTI>
<RTI>Tribological Properties of <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> Composite Coating</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASMA</FNM>
<SNM>SALMAN</SNM>
<EAD>as130@waikato.ac.nz</EAD>
<X-REF REFID="S0217979209061019AF001"></X-REF>
</AUT>
<AUT>
<FNM>BRIAN</FNM>
<SNM>GABBITAS</SNM>
<X-REF REFID="S0217979209061019AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979209061019AF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061019AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061019AF001">Department of Engineering, The University of Waikato, Private Bag3105, Hamilton 3240, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The use of thermal spray coatings provides protection to the surfaces operating in severe environments. The main goal of the current work is to investigate the possibility of using a high velocity air fuel (HVAF) thermally sprayed wear resistant <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> coating on tool steel (H13) which is used for making dies for aluminium high pressure die casting and dummy blocks aluminium extrusion.</P>
<P>A feedstock of <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composite powder was produced from a mixture of <F><RM>Al</RM></F> and <F><RM>TiO</RM><INF>2</INF></F> powders by high energy mechanical milling, followed by a thermal reaction process. The feedstock was then thermally sprayed using a high velocity air-fuel (HVAF) technique onto H13 steel substrates to produce a composite coating.</P>
<P>The present study describes and compares the tribological properties such as friction and sliding wear rate of the coating both at room and high temperature (700&#x00B0;C). The wear resistance of the coating was investigated by a tribometer using a spherical ended alumina pin as a counter body under dry and lubricating conditions. The results showed that composite coating has lower wear rate at high temperature than at room temperature without using lubricant. The composite coating was characterized using scanning electron microscopy (SEM), optical microscopy and X-ray diffractometry (XRD). This paper reports the experimental observations and discusses the wear resistance performance of the coatings at room and high temperatures.</P>
</ABST>
<KWDG>
<KWD>Wear resistance</KWD>
<KWD>titanium composites</KWD>
<KWD>coatings</KWD>
<KWD>high temperature testing</KWD>
<KWD>thermal spraying</KWD>
<KWD>powder processing</KWD>
</KWDG>
</FRONT>
</ART>
