<ART ID="06104" PID="2306n07" JID="140" BPAGE="1425" EPAGE="1431" PII="S0217979209061044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH TEMPERATURE TRIBOLOGICAL PROPERTIES OF SPARK-PLASMA-SINTERED <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SrSO</RM><INF>4</INF></F> SELF-LUBRICATING NANOCOMPOSITES INCORPORATED WITH AND WITHOUT <F><RM>Ag</RM></F> ADDITION</MTI>
<RTI>High Temperature Tribological Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU FENG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061044AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIA HU</FNM>
<SNM>OUYANG</SNM>
<EAD>ouyangjh@hit.edu.cn</EAD>
<X-REF REFID="S0217979209061044AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979209061044AF001"></X-REF>
</AUT>
<AUT>
<FNM>YA MING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209061044AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>MURAKAMI</SNM>
<X-REF REFID="S0217979209061044AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHINYA</FNM>
<SNM>SASAKI</SNM>
<X-REF REFID="S0217979209061044AF003"></X-REF>
</AUT>
<AFF ID="S0217979209061044AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, Heilongjiang Province 150001, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0217979209061044AF002">National Institute of Advanced Industrial Science and Technology, Tsukuba, Ibaraki 305-8564, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209061044AF003">Tokyo University of Science, Tokyo, 102-0073, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Spark plasma sintering (SPS) is employed to fabricate self-lubricating <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SrSO</RM><INF>4</INF></F> nanocomposites incorporated with and without <F><RM>Ag</RM></F> addition. The friction and wear properties have been evaluated using a high temperature friction and wear tester from room temperature to 600&#x00B0;C in dry sliding against alumina ball. X-ray diffraction (XRD), scanning electron microscopy (SEM) equipped with energy dispersive X-ray (EDX) analyzer were used to investigate microstructure and self-lubrication mechanisms of nanocomposites after wear tests at different temperatures. <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SrSO</RM><INF>4</INF></F> nanocomposites with optimum compositional combinations exhibit low and stable friction coefficients of 0.22 and wear rates in the order of 10<SUP>-5</SUP> mm<SUP>3</SUP>/Nm at high temperatures. At low temperature, the <F><RM>Ag</RM></F> additives in the composite form a discontinuous lubricating film to effectively reduce friction and wear. With increasing test temperature, plastic deformation of <F><RM>SrSO</RM><INF>4</INF></F> during sliding plays an important role in formation of lubricating films on worn surfaces to reduce the friction and wear.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F></KWD>
<KWD><F><RM>SrSO</RM><INF>4</INF></F></KWD>
<KWD><F><RM>Ag</RM></F></KWD>
<KWD>self-lubricating composites</KWD>
<KWD>elevated temperature</KWD>
</KWDG>
</FRONT>
</ART>
