<ART ID="06113" PID="2306n07" JID="140" BPAGE="1479" EPAGE="1484" PII="S0217979209061135" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL PROPERTIES OF <IT>IN-SITU</IT> <F><RM>FeAl</RM>-<RM>TiB</RM><INF>2</INF></F> INTERMETALLIC MATRIX COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONGHOON</FNM>
<SNM>KIM</SNM>
<EAD>whiteyed@naver.com</EAD>
<X-REF REFID="S0217979209061135AF001"></X-REF>
</AUT>
<AUT>
<FNM>BONGGYU</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061135AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGHO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061135AF001"></X-REF>
</AUT>
<AUT>
<FNM>IKMIN</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061135AF001"></X-REF>
</AUT>
<AUT>
<FNM>HEESOO</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979209061135AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061135AF001">Department of Material Science and Engineering, Pusan National University, San 30, Jangjeon-dong, Geumjeong-gu, Busan 609-735, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Intermetallic matrix composites reinforced with ceramic particles have received a great deal of attention. Iron aluminide is known to be a good material for the matrix in such composites. Two processes were used to fabricate <F><RM>FeAl</RM>-<RM>TiB</RM><INF>2</INF></F> intermetallic matrix composites. One was liquid melt <IT>in-situ</IT> mixing, and the other was arc melting and suction casting processes. <F><RM>FeAl</RM>-<RM>TiB</RM><INF>2</INF></F> IMCs obtained by two different methods were investigated to elucidate the influence of <F><RM>TiB</RM><INF>2</INF></F> content. In both methods, the grain size in the <F><RM>FeAl</RM></F> alloy decreased with the presence of titanium diboride. The grain size of <IT>in-situ</IT> <F><RM>FeAl</RM>-<RM>TiB</RM><INF>2</INF></F> IMCs became smaller than that of arc <F><RM>FeAl</RM>-<RM>TiB</RM><INF>2</INF></F> IMCs. Significant increase in fracture stress and hardness was achieved in the composites. The <IT>in-situ</IT> process gives clean, contamination-free matrix/reinforcement interface which maintained good bonding causing high load bearing capability. This contributed to the increase in the mechanical properties of composites.</P>
</ABST>
<KWDG>
<KWD>Liquid melt <IT>in-situ</IT> mixing process</KWD>
<KWD>arc melting and suction casting</KWD>
<KWD>intermetallic matrix composites</KWD>
<KWD>iron aluminides</KWD>
<KWD>mechanical properties</KWD>
</KWDG>
</FRONT>
</ART>
