<ART ID="06115" PID="2306n07" JID="140" BPAGE="1491" EPAGE="1496" PII="S0217979209061159" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF HYPEREUTECTIC <F><RM>Al</RM>-20<RM>wt</RM>%<RM>Si</RM>/<RM>TiCp</RM></F> METAL MATRIX COMPOSITE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINMYUNG</FNM>
<SNM>CHOI</SNM>
<EAD>cjm8977@pusan.ac.kr</EAD>
<X-REF REFID="S0217979209061159AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEULKI</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061159AF001"></X-REF>
</AUT>
<AUT>
<FNM>BONGGYU</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061159AF001"></X-REF>
</AUT>
<AUT>
<FNM>IKMIN</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061159AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGHO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061159AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061159AF001">School of Materials Science and Engineering, Pusan National University, 30 Jangjeon-dong, Geumjeong-gu, Busan, 609-735, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YONGJIN</FNM>
<SNM>KIM</SNM>
<EAD>yjkim@kmail.kimm.re.kr</EAD>
<X-REF REFID="S0217979209061159AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061159AF002">Department of Powder Materials Research, Korea Institute of Materials Science, 66 Sangnam-dong, Changwon, 641-831, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Hypereutectic <F><RM>Al</RM>-<RM>Si</RM></F> alloys are one of the most interesting material for high strength structural components because they have low coefficient of thermal expansion (CTE) as well as high wear resistance and mechanical properties. However, <F><RM>Al</RM></F>-based alloys have lower hardness and wear resistance than ferrous alloys and these disadvantages restrict the use of <F><RM>al</RM></F>-based alloy. They could be overcome by making composite reinforced with ceramic particles. <F><RM>TiC</RM></F> was good candidate for the reinforcement of the alloy. <F><RM>Al</RM>-20<RM>wt</RM>%<RM>Si</RM></F> was fabricated by gas atomization and 1, 3 and <F>5<RM>wt</RM>%<RM>TiC</RM></F> were mixed to these powders by turbular mixer for 10h with 45rpm. The mixture was hot-pressed at 550&#x2103;C for 1h under 60MPa pressure. Relative density of the sintered samples was about 98% of theoretical density. The effect of reinforcements on mechanical properties and wear resistance of composite was investgated. Strength, hardness and wear resistance of the sintered sample were improved by the grain refinement and dispersion strengthening.</P>
</ABST>
<KWDG>
<KWD>Hypereutectic <F><RM>Al</RM>-<RM>Si</RM></F> alloy</KWD>
<KWD>hot pressing</KWD>
<KWD>mechanical properties</KWD>
<KWD>wear test</KWD>
</KWDG>
</FRONT>
</ART>
