<ART ID="06122" PID="2306n07" JID="140" BPAGE="1535" EPAGE="1540" PII="S0217979209061226" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MC3T3-E1 CELL RESPONSE TO PURE TITANIUM, ZIRCONIA AND NANO-HYDROXYAPATITE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-HWAN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979209061226AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNG-SUK</FNM>
<SNM>HAN</SNM>
<EAD>proshan@unitel.co.kr</EAD>
<X-REF REFID="S0217979209061226AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE-HO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209061226AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAI-BONG</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979209061226AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061226AF001">Department of Prosthodontics and Dental Research Center, School of Dentistry, Seoul National University, Seoul, 110-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DAE-JOON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209061226AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061226AF002">Department of Advanced Materials Engineering, Sejong University Seoul, 143-747, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Titanium, zirconia and HAp were known as good biocompatible materials for tissue engineering. Osteblastic cell response is influence by the surface topography of material and its chemical composition as well. To evaluate the influence of different chemical compositions on osteoblast-like cells the specimens were polished until they have almost identical surface roughness. The commercially pure titanium, zirconia/alumina composite and nano-sized hydroxyapatite (HAp) specimens synthesized by hydrothermal method were used to evaluate the cell attachment, proliferation and differentiation. Confocal laser microscopy was used measurement of surface roughness, and flourescence microscopy and SEM were used to evaluate initial cell attachment and morphology after 3 hours. MTS assay was performed for cell proliferation after 1, 3, 7 days and ALP assay was used for cell differentiation after 7, 10, 14 days of cell culture period. Surface topography of nano-HAp specimen was almost identical compared with those of titanium and zirconia specimen. Under this condition, proliferation and differentiation of MC3T3-E1 cells was not significantly different with those on titanium and zirconia specimen. However, cells on Nano-HAp specimen showed quicker and more active cellular reaction for attachment when measured by the expression of adhesion proteins through confocal laser microscopy. The results suggested that the new nano-sized HAp can be applied as a suitable material for skeletal tissue engineering.</P>
</ABST>
<KWDG>
<KWD>Nano-Hydroxyapatite</KWD>
<KWD>osteoblast</KWD>
<KWD>hydrothermal process</KWD>
<KWD>fluorescence microscope</KWD>
</KWDG>
</FRONT>
</ART>
