<ART ID="06130" PID="2306n07" JID="140" BPAGE="1584" EPAGE="1590" PII="S0217979209061305" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTISCALE MODELING OF THE VACUUM ARC REMELTING PROCESS FOR THE PREDICTION ON MICROSTRUCTURE FORMATION</MTI>
<RTI>Multiscale Modeling of the Vacuum Arc Remelting Process</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LANG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217979209061305AF001"></X-REF>
</AUT>
<AUT>
<FNM>GEORGI</FNM>
<SNM>DJAMBAZOV</SNM>
<X-REF REFID="S0217979209061305AF002"></X-REF>
</AUT>
<AUT>
<FNM>PETER D.</FNM>
<SNM>LEE</SNM>
<EAD>p.d.lee@imperial.ac.uk</EAD>
<X-REF REFID="S0217979209061305AF001"></X-REF>
</AUT>
<AUT>
<FNM>KOULIS</FNM>
<SNM>PERICLEOUS</SNM>
<X-REF REFID="S0217979209061305AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061305AF001">Department of Materials, Imperial College London, London, SW7 2AZ, <CNY>UK</CNY></AFF>
<AFF ID="S0217979209061305AF002">School of Computing and Mathematics, University of Greenwich, London, SE10 9LS, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The final solidification structures of Vacuum Arc Remelting (VAR) ingots depend on the temperature distribution and fluid motion within the molten pool. In this paper, a three-dimensional multi-physics macroscale model for VAR is developed, based on the modular CFD software PHYSICA. This model is used to provide estimates of process parameters and to study complex physical phenomena, such as liquid metal flow with turbulence, heat transfer, solidification, and magnetohydrodynamics in the VAR process. The macromodel is coupled to a microscale solidification model. The micromodel combines stochastic nucleation and a modified decentred square/octahedron method to describe dendritic growth with a finite difference computation of solute diffusion. The resulting multiscale model allows prediction of the formation of microstructures in the solidifying mushy zone. This gives a better understanding of the whole VAR process from operational conditions to final ingot microstructures, as well as an essential first step in defect prediction.</P>
</ABST>
<KWDG>
<KWD>Vacuum arc remelting</KWD>
<KWD>multiscale modeling</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>dendritic growth</KWD>
</KWDG>
</FRONT>
</ART>
