<ART ID="06132" PID="2306n07" JID="140" BPAGE="1597" EPAGE="1602" PII="S0217979209061329" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY FOR GTA WELD SHAPE VARIATION BY COUPLING WELDING ARC AND WELD POOL</MTI>
<RTI>Numerical Study for GTA Weld Shape Variation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENCHAO</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979209061329AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHANPING</FNM>
<SNM>LU</SNM>
<EAD>shplu@imr.ac.cn</EAD>
<X-REF REFID="S0217979209061329AF001"></X-REF>
</AUT>
<AUT>
<FNM>DIANZHONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061329AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIYI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061329AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061329AF001">Shenyang National Laboratory for Materials Science, Institute of Metal Research, Chinese Academy of Sciences, 72 Wenhua Road, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>A numerical modeling of the welding arc and weld pool is studied for moving GTA welding to investigate the effect of the surface active element oxygen and the plasma drag force on the weld shape. Based on the 2D axisymmetric numerical modeling of the argon arc, the heat flux, current density and plasma drag force are obtained under different welding currents. Numerical calculations to the weld pool development are carried out for moving GTA welding on SUS304 stainless steel with different oxygen contents 30 ppm and 220 ppm, respectively. The results show that the plasma drag force is another dominating driving force affecting the liquid pool flow pattern, except for the Marangoni force. The different welding currents will change the temperature distribution and plasma drag force on the pool surface, and affect the strength of Marangoni convection and the weld shape. The weld D/W ratio initially increases, followed by a constant value around 0.5 with the increasing welding current under high oxygen content. The weld D/W ratio under the low oxygen content slightly decreases with the increasing welding current. The predicted weld shape by simulation agrees well with experimental results.</P>
</ABST>
<KWDG>
<KWD>Numerical study</KWD>
<KWD>weld shape</KWD>
<KWD>plasma drag force</KWD>
<KWD>Marangoni force</KWD>
<KWD>welding current</KWD>
</KWDG>
</FRONT>
</ART>
