<ART ID="06135" PID="2306n07" JID="140" BPAGE="1615" EPAGE="1620" PII="S0217979209061354" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF BULK METAL FORMING BY MESHLESS METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGSHENG</FNM>
<SNM>LIU</SNM>
<EAD>hs_liu_hit@163.com</EAD>
<X-REF REFID="S0217979209061354AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061354AF001">School of Mechatronics Engineering, Harbin Institute of Technology, 92# Xida Zhi Street, Harbin, Heilongjiang 150001, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>ZHONGWEN</FNM>
<SNM>XING</SNM>
<EAD>gchxl@hit.edu.cn</EAD>
<X-REF REFID="S0217979209061354AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061354AF002">School of Mechatronics Engineering, Harbin Institute of Technology, 92# Xida Zhi Street, Harbin, Heilongjiang 150001, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Conventional finite element (FE) analysis of bulk metal forming processes often breaks down due to severe mesh distortion. In recent years, meshless methods have been considerably developed for structural applications. The main feature of these methods is that the problem domain is represented by a set of nodes, and a finite element mesh is unnecessary. This new generation of computational methods can avoid time-consuming meshing and remeshing. A meshless method based on reproducing kernel particle method (RKPM) is applied to bulk metal forming analysis. The displacement shape functions are developed from a reproducing kernel (RK) approximation that satisfies consistency conditions. The shape function is modified to impose essential boundary conditions accurately and expediently. A material kernel function that deforms with the material is introduced to assure the stability of the RKPM shape function during large deformations. A program based on RKPM is developed to simulate two examples of bulk metal forming process such as ring compression and cold upsetting, and numerical results demonstrate the performance of the meshless method in bulk metal forming analysis.</P>
</ABST>
<KWDG>
<KWD>Meshless method</KWD>
<KWD>reproducing kernel particle method</KWD>
<KWD>finite element method</KWD>
<KWD>bulk metal forming</KWD>
<KWD>large deformation</KWD>
</KWDG>
</FRONT>
</ART>
