<ART ID="06144" PID="2306n07" JID="140" BPAGE="1670" EPAGE="1675" PII="S0217979209061445" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGN OF ONE-DIMENSIONAL PHOTONIC QUASI-CRYSTAL ARRAYS FOR THE FLAT-BAND PASS FILTERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG-BIN</FNM>
<SNM>YEO</SNM>
<X-REF REFID="S0217979209061445AF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUN-YONG</FNM>
<SNM>LEE</SNM>
<EAD>hyleee@chonnam.ac.kr</EAD>
<X-REF REFID="S0217979209061445AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061445AF001">Faculty of Applied Chemical Engineering, Chonnam National University, 300, Yongbong-dong, Gwang-ju 500-757, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-DON</FNM>
<SNM>YUN</SNM>
<X-REF REFID="S0217979209061445AF002"></X-REF>
</AUT>
<AUT>
<FNM>HOE-YOUNG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209061445AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIN-HEE</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209061445AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061445AF002">Faculty of Applied Chemical Engineering, Chonnam National University, 300, Yongbong-dong, Gwang-ju 500-757, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>We designed the one-dimensional photonic quasi-crystals (1D PQCs) arrays for application to the flat-band (FB) pass filters using a transfer matrix method (TMM). In this work, the PQCs of the combinations of <F><RM>SiO</RM><INF>2</INF>-<RM>TiO</RM><INF>2</INF></F> and <F><RM>SiO</RM><INF>2</INF>-<RM>ITO</RM></F> were designed with the centre wavelength of 1.550 &#x00B5;m at an incident angle of 8&#x00B0;. The width of flat-transmission bands increases with increasing the number of cavity. For a <F><RM>SiO</RM><INF>2</INF>/<RM>TiO</RM><INF>2</INF></F>&#x2013;based PQC with 3-cavity structure, the FB-width was evaluated to be about 0.7 nm and the insertion loss was approximately 0.3 dB. In addition, the band-center wavelength exhibited a blue shift with an increase of incident angle and their band widths are uniform for specific <F>&#x03B8;<INF><RM>i</RM></INF></F>-ranges. An application of this FB-pass filter to a wavelength division multiplexing (WDM) device was also proposed. We believe that the PQC-based devices could be comprehensively applied to the new conceptional optical passive and active devices.</P>
</ABST>
<KWDG>
<KWD>Photonic quasi-crystals</KWD>
<KWD>flat-band pass filter</KWD>
<KWD>transfer matrix method</KWD>
<KWD>WDM device</KWD>
</KWDG>
</FRONT>
</ART>
