<ART ID="06150" PID="2306n07" JID="140" BPAGE="1707" EPAGE="1712" PII="S0217979209061500" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF RESEARCH WORK ON <F><RM>Ti</RM></F>-BASED COMPOSITE COATINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRIAN</FNM>
<SNM>GABBITAS</SNM>
<EAD>briang@waikato.ac.nz</EAD>
<X-REF REFID="S0217979209061500AF001"></X-REF>
</AUT>
<AUT>
<FNM>ASMA</FNM>
<SNM>SALMAN</SNM>
<X-REF REFID="S0217979209061500AF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061500AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979209061500AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061500AF001">Department of Engineering, University of Waikato, Private Bag 3105, Hamilton, 3240, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The service life of industrial components is limited predominantly by Chemical corrosion/mechanical wear. The project is concerned with the investigation of the capability of <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> coatings to improve the service life of tool steel (H13) used for dies in aluminium high pressure die casting.</P>
<P>This paper gives a general review on the research work conducted at the University of Waikato on producing and evaluating the titanium/alumina based composite coatings. The powder feedstocks for making the composite coatings were produced by high energy mechanical milling of a mixture of <F><RM>Al</RM></F> and <F><RM>TiO</RM><INF>2</INF></F> powders in two different molar ratios followed by a thermal reaction process. The feedstocks were then thermally sprayed using a high velocity air-fuel (HVAF) technique on H13 steel substrates to produce a <F><RM>Ti</RM>(<RM>Al</RM>,<RM>O</RM>)/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> composite coatings. The performance of the coating was assessed in terms of thermal shock resistance and reaction kinetics with molten aluminium. The composite powders and coatings were characterized using scanning electron microscopy (SEM), optical microscopy and X-ray diffractometry (XRD).</P>
</ABST>
<KWDG>
<KWD>Mechanical milling</KWD>
<KWD>thermal spraying</KWD>
<KWD>composite coatings</KWD>
<KWD>wear</KWD>
<KWD>friction</KWD>
<KWD>service life</KWD>
<KWD>HVAF</KWD>
</KWDG>
</FRONT>
</ART>
