<ART ID="06152" PID="2306n07" JID="140" BPAGE="1719" EPAGE="1724" PII="S0217979209061524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF <F><RM>n</RM></F> AND <F><RM>p</RM></F> TYPE <F><RM>ZNO</RM></F> THIN FILMS DEPOSITED BY CATHODIC PULSED FILTERED VACUUM ARC SYSTEM</MTI>
<RTI>Characterization of <F><RM>n</RM></F> and <F><RM>p</RM></F> Type <F><RM>ZnO</RM></F> Thin Films Deposited</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>KAVAK</SNM>
<EAD>hkavak@cu.edu.tr</EAD>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ERDOGAN</SNM>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>KARA</SNM>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>YANIS</SNM>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>BAZ</SNM>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>ESEN</SNM>
<X-REF REFID="S0217979209061524AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061524AF001">Physics Department, Cukurova University, 01330, Adana, <CNY>Turkey</CNY></AFF>
</A-GRP>
<ABST>
<P>The transparent, conductive <F><RM>n</RM></F> and <F><RM>p</RM></F>-type semiconducting <F><RM>ZnO</RM></F> thin films were prepared by pulsed filtered cathodic vacuum arc deposition (PFCVAD) method. The structural, optical and electrical properties of <F><RM>n</RM></F> and <F><RM>p</RM></F>-type <F><RM>ZnO</RM></F> thin films are investigated after annealing at 450&#x00B0;C. 197 nm thick <F><RM>n</RM></F>-type <F><RM>ZnO</RM></F> thin film was deposited with oxygen pressure of <F>8.5 &#x00D7; 10<SUP>-4</SUP> <RM>Torr</RM></F>. XRD pattern of annealed <F><RM>ZnO</RM></F> thin film exhibits hexagonal structure with (100), (101) and (110) orientations. The crystallite size of semiconductor <F><RM>ZnO</RM></F> thin film is 18 nm, interplanar distance 0.16 nm and lattice constant <F>c</F> is 0.52 nm for (110) orientation. The optical transmittance spectra of <F><RM>n</RM></F> and <F><RM>p</RM></F>-type <F><RM>ZnO</RM></F> films are over 90% in the visible wavelength region with optical energy gap 3.3 eV. <F><RM>p</RM></F>-type <F><RM>ZnO</RM></F> thin films are produced by oxidation of PFCVAD deposited zinc nitride. Zinc nitride is deposited with nitrogen pressure of <F>8.6 &#x00D7; 10<SUP>-4</SUP> <RM>Torr</RM></F> and the thickness of this film is 179 nm. The oxidation of zinc nitride thin films at 450&#x00B0;C results in hexagonal structures <F><RM>p</RM></F>-type <F><RM>ZnO</RM></F> thin films. XRD pattern of this film has the same (100), (101) and (110) orientations with the same crystalline structures as the directly deposited <F><RM>ZnO</RM></F> thin film. Hall measurements indicated that <F><RM>ZnO</RM></F> films were <F><RM>p</RM></F>-type and the highest carrier concentration of <F>1.08 &#x00D7; 10<SUP>18</SUP> <RM>cm</RM><SUP>-3</SUP></F> and mobility of 93.53 cm<SUP>2</SUP>/Vs were obtained.</P>
</ABST>
<KWDG>
<KWD>PFCVAD</KWD>
<KWD><F><RM>n</RM></F> and <F><RM>p</RM></F>-type <F><RM>ZnO</RM></F></KWD>
<KWD>film properties</KWD>
</KWDG>
</FRONT>
</ART>
