<ART ID="06153" PID="2306n07" JID="140" BPAGE="1725" EPAGE="1732" PII="S0217979209061536" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF DEPOSITING TEMPERATURE ON THE INTERFACIAL ADHESION OF NANOCRYSTALLINE DIAMOND FILMS GROWN ON TITANIUM BY MICROWAVE PLASMA ASSISTED CVD PROCESS</MTI>
<RTI>Effect of Depositing Temperature on the Interfacial Adhesion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SYED JAWID</FNM>
<SNM>ASKARI</SNM>
<EAD>sjawaidaskari@yahoo.com</EAD>
<X-REF REFID="S0217979209061536AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061536AF001">Institute of Manufacturing Engineering, PNEC, National University of Sciences and Technology (NUST), Karachi-75350, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>ALI IMRAN</FNM>
<SNM>MERCHANT</SNM>
<X-REF REFID="S0217979209061536AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061536AF002">Institute of Manufacturing Engineering, PNEC, National University of Sciences and Technology (NUST), Karachi-75350, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<ABST>
<P>In contrast to their exceptional mechanical properties, titanium and its alloys possess poor friction and wear characteristics. Nanocrystalline diamond (NCD) films appear to be a promising solution for their tribological problem due to their smooth surfaces and small grain size. However, the synthesis of a well adherent NCD film on titanium and its alloys is always complicated due to the different thermal expansion coefficients of the two materials, the complex nature of the interlayer formed during diamond deposition, and the difficulty in achieving very high nucleation density. In this work NCD thin films have been deposited on pure <F><RM>Ti</RM></F> substrates in a microwave plasma chemical vapor deposition (MWPCVD) reactor under fixed pressure and methane concentration in hydrogen but over a wide temperature range. The effects of depositing temperatures on the adhesion of films are evaluated using Rockwell indentation tests. It is found that by increasing the deposition temperature the films bonding deteriorates. The films synthesized are characterized by field emission scanning electron microscopy, atomic force microscopy, Raman spectroscopy, and X-ray diffraction.</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline diamond films</KWD>
<KWD>titanium</KWD>
<KWD>temperature</KWD>
<KWD>adhesion</KWD>
</KWDG>
</FRONT>
</ART>
