<ART ID="06154" PID="2306n07" JID="140" BPAGE="1733" EPAGE="1738" PII="S0217979209061548" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL RESPONSE OF ALUMINIUM FOAM HYBRID SANDWICH PANELS UNDER THREE-POINT BENDING LOADING</MTI>
<RTI>Structural Response of Aluminium Foam Hybrid Sandwich Panels</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAVEH R.</FNM>
<SNM>KABIR</SNM>
<EAD>Kaveh@student.unsw.edu.au</EAD>
<X-REF REFID="S0217979209061548AF001"></X-REF>
<X-REF REFID="S0217979209061548AF002"></X-REF>
</AUT>
<AUT>
<FNM>TANIA</FNM>
<SNM>VODENITCHAROVA</SNM>
<X-REF REFID="S0217979209061548AF001"></X-REF>
<X-REF REFID="S0217979209061548AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARK</FNM>
<SNM>HOFFMAN</SNM>
<X-REF REFID="S0217979209061548AF001"></X-REF>
<X-REF REFID="S0217979209061548AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061548AF001">School of Materials Science and Engineering, University of New South Wales, Sydney, NSW 2052, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979209061548AF002">ARC Centre of Excellence for Design in Light Metals, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The present study focuses on the structural response of sandwich panels consisting of a commercial closed-cell foam core and thin aluminium sheet skins under static three-point bending loading. Panels of different thicknesses and span lengths were tested, and the influence of the foam density, core thickness and skin type on the response was revealed. The failure modes in bending were greatly dependent on the span length but independent on the foam thickness. For short spans, the deformed shape at failure was asymmetric, as opposed to a symmetric mode for long spans. The density and thickness of the foam core, the presence of reinforcing face sheets and the beam span determined the failure load and bending strength of the sandwich panels.</P>
</ABST>
<KWDG>
<KWD>Aluminium foams</KWD>
<KWD>hybrid sandwich panels</KWD>
<KWD>three-point bending</KWD>
</KWDG>
</FRONT>
</ART>
