<ART ID="06155" PID="2306n07" JID="140" BPAGE="1739" EPAGE="1744" PII="S021797920906155X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURES AND MECHANICAL PROPERTIES OF ULTRAFINE GRAINED <F><RM>Ti</RM>-47<RM>Al</RM>-2<RM>Cr</RM> (<RM>at</RM> %)</F> ALLOY PRODUCED USING POWDER COMPACT FORGING</MTI>
<RTI>Microstuctures and Mechanical Properties of Ultrafine Grained <F><RM>Ti</RM>-47<RM>Al</RM>-2<RM>Cr</RM> (<RM>at</RM> %)</F> Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VIJAY N.</FNM>
<SNM>NADAKUDURU</SNM>
<EAD>vnn1@students.waikato.ac.nz</EAD>
<X-REF REFID="S021797920906155XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>dlzhang@waikato.ac.nz</EAD>
<X-REF REFID="S021797920906155XAF001"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>CAO</SNM>
<EAD>pengcao@waikato.ac.nz</EAD>
<X-REF REFID="S021797920906155XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BRIAN</FNM>
<SNM>GABBITTAS</SNM>
<EAD>BRIANG@waikato.ac.nz</EAD>
<X-REF REFID="S021797920906155XAF001"></X-REF>
</AUT>
<AFF ID="S021797920906155XAF001">Department of Engineering, University of Waikato, Gate 1Knighton Road, Hamilton 3240, Private Bag 3105, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>Development of innovative techniques to produce gamma <F><RM>TiAl</RM></F> based alloys, with good mechanical properties, while still maintaining ultra fine grain size can be rewarding, but also is a great challenge. In the present study study a <F><RM>Ti</RM>-47<RM>Al</RM>-2<RM>Cr</RM> (<RM>at</RM> %)</F> alloy has been synthesized by directly forging green powder compacts of a <F><RM>Ti</RM>/<RM>Al</RM>/<RM>Cr</RM></F> composite powder produced by high energy mechanical milling of a mixture of elemental <F><RM>Ti</RM>, <RM>Al</RM>, <RM>Cr</RM></F> powders. It has been found that the density of the bulk consolidated alloy sample after forging decreases from 95% of the theoretical density in the central region to 84% in the periphery region. The microstructure of the bulk alloy consisted of several <F><RM>Ti</RM></F> rich regions, which was expected to be mainly due to initial powder condition. The room temperature tensile strength of the samples produced from this process was found to be in the range of 115 &#x2013; 130 MPa. The roles of canning and green powder compact density in determining the forged sample porosity level and distribution are discussed.</P>
</ABST>
<KWDG>
<KWD>Gamma titanium aluminide</KWD>
<KWD>powder compact forging</KWD>
<KWD>high energy mechanical milling</KWD>
<KWD>mechanical properties</KWD>
</KWDG>
</FRONT>
</ART>
