<ART ID="06159" PID="2306n07" JID="140" BPAGE="1764" EPAGE="1770" PII="S0217979209061597" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND MECHANICAL PROPERTIES OF <F><RM>ZNO</RM></F> FILMS ON SILICON SUBSTRATE WITH ITO BUFFER LAYER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.-W.</FNM>
<SNM>ZOU</SNM>
<EAD>czou003@aucklanduni.ac.nz</EAD>
<X-REF REFID="S0217979209061597AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GAO</SNM>
<EAD>w.gao@auckland.ac.nz</EAD>
<X-REF REFID="S0217979209061597AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061597AF001">Department of Chemical and Material Engineering, the University of Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>ZnO</RM></F> thin films were prepared by an unbalanced magnetron sputter on silicon substrates and glass slides. An ITO layer was applied on <F><RM>Si</RM></F> substrate as a buffer layer. Microstructure and mechanical deformation behaviors of the <F><RM>ZnO</RM></F> films were investigated by XRD, SEM and nanoindentation methods. Results showed that ITO buffer layer plays an important role for <F><RM>ZnO</RM></F> heteroepitaxy growth on <F><RM>Si</RM></F> substrates. The strains at the interface induced by the lattice mismatch of <F><RM>Si</RM></F> and <F><RM>ZnO</RM></F> are repressed. As a result, <F><RM>ZnO</RM></F> films with the buffer layers showed larger grain size and better crystallinity. The hardness and modulus of <F><RM>ZnO</RM></F> films with buffer layer decreased. Continuous stiffness measurement (CSM) technique was also used to investigate the effects of buffer layer and substrate materials on the mechanical performance of the prepared <F><RM>ZnO</RM></F> films. The relationship between microstructure and mechanical properties of <F><RM>ZnO</RM></F> films are discussed based on the experimental results.</P>
</ABST>
<KWDG>
<KWD>Zinc Oxide</KWD>
<KWD>buffer layer</KWD>
<KWD>nanoindentation</KWD>
<KWD>microstructure</KWD>
</KWDG>
</FRONT>
</ART>
