<ART ID="06163" PID="2306n07" JID="140" BPAGE="1789" EPAGE="1795" PII="S0217979209061639" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL EVOLUTION DURING HIGH ENERGY MECHANICAL MILLING AND HEAT TREATMENT OF <F><RM>Cu</RM>-(5,10)<RM>vol</RM>.%<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> NANOCOMPOSITE POWDERS</MTI>
<RTI>Microstructural Evolution During High Energy Mechanical Milling and Heat Treatment</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AAMIR</FNM>
<SNM>MUKHTAR</SNM>
<EAD>am113@waikato.ac.nz</EAD>
<X-REF REFID="S0217979209061639AF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061639AF001"></X-REF>
</AUT>
<AUT>
<FNM>BRIAN</FNM>
<SNM>GABBITAS</SNM>
<X-REF REFID="S0217979209061639AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061639AF001">Waikato Centre for Advanced Materials (WaiCAM), Department of Engineering, The University of Waikato, Private Bag 3105, Hamilton, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>CHARLIE</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217979209061639AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAUL</FNM>
<SNM>MUNROE</SNM>
<X-REF REFID="S0217979209061639AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061639AF002">Electron Microscope Unit, The University of New South Wales, Sydney, NSW 2052, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Cu</RM>-(5-10)<RM>vol</RM>.%<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanocomposite powders were produced from a mixture of <F><RM>Cu</RM></F> powder and <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanopowder using a high energy mechanical milling (HEMM) route consisting of two stages. The microstructural evolution of the <F><RM>Cu</RM>&#x2013;<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanocomposite powder particles (or granules) produced after first and the second stages of milling was studied using scanning electron microscopy (SEM), transmission electron microcopy (TEM), scanning transmission electron microscopy (STEM) and energy dispersive X-ray (EDX) mapping. The study confirmed that homogenous dispersion of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanoparticles in the <F><RM>Cu</RM></F> matrix was achieved after the first stage of milling and the relatively large <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> particles were further broken into smaller nanoparticles after the second stage of milling. The milled nanocomposite powders were also heat treated at 150, 300, 400 and 500&#x00B0;C for 1 hour, respectively, to determine the microstructural changes of the powder particles as a function of annealing temperature. It was found that after heat treatment at 150&#x00B0;C, the <F><RM>Cu</RM></F> grain sizes decreased due to recrystallisation, and increasing the annealing temperature to 300&#x00B0;C causes slight coarsening of the <F><RM>Cu</RM></F> grains. Further increasing the annealing temperature to 500&#x00B0;C caused significant coarsening of the <F><RM>Cu</RM></F> grains and the <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanoparticles. It also appeared that the coarsening of <F><RM>Cu</RM></F> grains in the composite powder particles after annealing at 500&#x00B0;C become less severe with increasing the volume fraction of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> particles.</P>
</ABST>
<KWDG>
<KWD>Microstructural evolution</KWD>
<KWD>nanostructure</KWD>
<KWD>high energy mechanical milling</KWD>
<KWD>copper matrix composites</KWD>
</KWDG>
</FRONT>
</ART>
