<ART ID="06174" PID="2306n07" JID="140" BPAGE="1861" EPAGE="1866" PII="S0217979209061743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIQUID PHASE MIGRATION IN EXTRUSION OF AQUEOUS ALUMINA PASTE FOR FREEZE-FORM EXTRUSION FABRICATION</MTI>
<RTI>Liquid Phase Migration in Extrusion of Aqueous Alumina Paste</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGJUN</FNM>
<SNM>LIU</SNM>
<EAD>hongjun_liu@hotmail.com</EAD>
<X-REF REFID="S0217979209061743AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061743AF001">State Key Laboratory of Gansu Advanced Non-ferrous Metal Materials, Lanzhou University of Technology, 287 Langongping Road, Lanzhou, Gansu 730050, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>MING C.</FNM>
<SNM>LEU</SNM>
<EAD>mleu@mst.edu</EAD>
<X-REF REFID="S0217979209061743AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061743AF002">Department of Mechanical and Aerospace Engineering, Missouri University of Science &#x0026; Technology, 1870 Miner Cycle, Rolla, Missouri 65409-0050, <CNY>U.S.A.</CNY></AFF>
</A-GRP>
<ABST>
<P>Freeze-form Extrusion Fabrication (FEF) is an additive manufacturing technique that extrudes highly ceramic loaded aqueous paste along 3D contours for complex ceramic part fabrication. The phenomenon of liquid phase migration (LPM) in paste extrusion process will result in variation of liquid content in paste and consequently problems in processing and non-uniform properties of ceramic parts. It is necessary to understand the LPM phenomenon in FEF process. In this paper, the effect of liquid phase migration on extrusion of aqueous alumina paste was investigated for FEF process. The water content and extrusion force data were collected for a series of ram velocities. According to the extrusion force profiles, the extrusion process can be divided into four stages: compaction stage, transient stage, steady stage and dead zone stage. The results show that ram velocity is the key parameter for occurrence of liquid phase migration phenomenon and there is a velocity threshold above which the liquid phase migration will not happen.</P>
</ABST>
<KWDG>
<KWD>Solid freeform fabrication</KWD>
<KWD>liquid phase migration</KWD>
<KWD>extrusion</KWD>
<KWD>alumina paste</KWD>
</KWDG>
</FRONT>
</ART>
