<ART ID="06175" PID="2306n07" JID="140" BPAGE="1867" EPAGE="1872" PII="S0217979209061755" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STICKY AND SLIPPY:</MTI>
<RTI>Two Hydrophobic States Transition of <F><RM>ZnO</RM></F> Hierarchical Films</RTI>
<STI>TWO HYDROPHOBIC STATES TRANSITION OF <F><RM>ZnO</RM></F> HIERARCHICAL FILMS BY FLUOROALKYLSILANE MODIFICATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGSONG</FNM>
<SNM>LIU</SNM>
<EAD>csl@qtech.edu.cn</EAD>
<X-REF REFID="S0217979209061755AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061755AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061755AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIWEN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061755AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061755AF001">School of Mechanical Engineering, Qingdao Technological University, Qingdao 266033, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>ZnO</RM></F> films with hierarchical structures were prepared in an aqueous solution of zinc nitrate, hexamethylenetetramine and hydrofluoric acid. They demonstrated superhydrophobicity and two superhydrophobic states conversion from sticky to slippy after they were modified by fluoroalkylsilane (FAS) self-assemble layers. Before <F><RM>FAS</RM></F> modification, <F><RM>ZnO</RM></F> hierarchical structures, having sphere-like microstructures with nano-petals, showed water contact angle of 151&#x00B0; and a sticky behavior: water droplets rest on such surface did not slide when the surface was tilted to any angle or even upside down, indicating a strong adhesion between water and the surface. However, after <F><RM>FAS</RM></F> modification, <F><RM>ZnO</RM></F> films showed an increase of water contact angle up to 164&#x00B0; and a large difference in dynamic wetting properties: water droplets moved spontaneously and hardly came to rest even on a horizontal surface. The transition from sticky ("Wenzel's state") to slippy ("Cassie's state") resulted from surface free energy change from high to low. The results also confirm that the low enough surface energy, cooperating with surface roughness, is crucial in making Cassie's state superhydrophobicity. The realization of conversion from sticky to slippy is of importance for further understanding wetting properties and applications of <F><RM>ZnO</RM></F> micronanostructures.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>superhydrophobic surface</KWD>
<KWD>lotus effect</KWD>
<KWD>self-assembly layers</KWD>
<KWD>Cassie's state</KWD>
</KWDG>
</FRONT>
</ART>
