<ART ID="06176" PID="2306n07" JID="140" BPAGE="1873" EPAGE="1878" PII="S0217979209061767" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND OPTICAL PROPERTIES OF ERBIUM DOPED SILICA-BASED FILMS VIA FLAME HYDROLYSIS DEPOSITION AND AEROSOL DOPING</MTI>
<RTI>Microstructure and Optical Properties of Erbium Doped Silica-Based Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIEHE</FNM>
<SNM>SUI</SNM>
<EAD>suijiehe@hit.edu.cn</EAD>
<X-REF REFID="S0217979209061767FN001"></X-REF>
<X-REF REFID="S0217979209061767AF001"></X-REF>
</AUT>
<FTN ID="S0217979209061767FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HAIBO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209061767AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979209061767AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061767AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Silica-based films on <F><RM>Si</RM></F> fabricated by flame hydrolysis deposition were doped with erbium ions using an aerosol doping technique, and co-doped with <F><RM>GeO</RM><INF>2</INF></F>, <F><RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> and <F><RM>B</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>. The erbium solution concentration was varied from 4 to 8wt%. The results show that the refractive index of the films is not changed with erbium addition and no OH group is detected for erbium doped silica-based films. An obvious peak was observed at 1.542 &#x00B5;m with the FWHM of 65 nm, which corresponds to the <F><SUP>4</SUP><RM>I</RM><INF>13/2</INF> &#x2192; <SUP>4</SUP><RM>I</RM><INF>15/2</INF></F> transition. With the increase of <F><RM>Er</RM></F> solution concentration, the photoluminescence (PL) intensity first increases, then decreases above <F>6<RM>wt</RM>% <RM>Er</RM></F> solution concentration. The decrease in PL intensity with concentration is attributed to concentration quenching caused by <F><RM>Er</RM>-<RM>Er</RM></F> interaction. The dependence of PL intensity on pump power intensity further confirms the concentration quenching is cooperative upconversion.</P>
</ABST>
<KWDG>
<KWD>Erbium</KWD>
<KWD>flame hydrolysis deposition</KWD>
<KWD>photoluminescence</KWD>
<KWD>cooperative upconversion</KWD>
</KWDG>
</FRONT>
</ART>
