<ART ID="06178" PID="2306n07" JID="140" BPAGE="1885" EPAGE="1890" PII="S0217979209061780" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF BORON ON MICROSTRUCTURE AND MECHANICAL PROPERTIES OF HOT-ROLLED <F><RM>Nb</RM></F>-ADDED HSLA <F><RM>H</RM></F>-SECTION STEEL</MTI>
<RTI>Effect of Boron on Microstructure and Mechanical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZUOCHENG</FNM>
<SNM>WANG</SNM>
<EAD>zcwang@sdu.edu.cn</EAD>
<X-REF REFID="S0217979209061780AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061780AF001">School of Materials Science and Engineering, Shandong University, Jinan, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>GUOTAO</FNM>
<SNM>CUI</SNM>
<EAD>cuiguotao@mail.sdu.edu.cn</EAD>
<X-REF REFID="S0217979209061780AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979209061780AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEIMIN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979209061780AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIULING</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209061780AF003"></X-REF>
</AUT>
<AUT>
<FNM>JUNQING</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979209061780AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHANGXING</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979209061780AF003"></X-REF>
</AUT>
<AFF ID="S0217979209061780AF002">School of Materials Science and Engineering, Shandong University, Jinan, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0217979209061780AF003">Laiwu Iron and Steel Company Ltd., Laiwu, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>In our research, boron was added into the <F><RM>Nb</RM></F>-added high strength low alloy (HSLA) <F><RM>H</RM></F>-section steels. The contents of boron added were 4ppm, 8ppm and 11ppm, respectively. The mechanical properties of <F><RM>H</RM></F>-section steels with/without boron were examined by using uniaxial tensile test and Charpy impact test (<F><RM>V</RM></F>-notch). The morphologies of the microstructure and the fracture surfaces of the impact specimens were observed by metalloscope, stereomicroscope and electron probe. The experimental results indicate that boron gives a significant increase in impact toughness, especially in low temperature impact toughness, though it leads to an unremarkable increase in strength and plasticity. For instance, the absorbed energy at -40&#x00B0;C reaches up to 126J from 15J by 8ppm boron addition, and the ductile-brittle transition temperature declines by 20&#x00B0;C. It is shown that boron has a beneficial effect on grain refinement. The fracture mechanism is transited from cleavage fracture to dimple fracture due to boron addition.</P>
</ABST>
<KWDG>
<KWD>Boron</KWD>
<KWD><F><RM>H</RM></F>-section steel</KWD>
<KWD>microstructure</KWD>
<KWD>mechanical properties</KWD>
</KWDG>
</FRONT>
</ART>
