<ART ID="06179" PID="2306n07" JID="140" BPAGE="1891" EPAGE="1896" PII="S0217979209061792" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION OF MACH-ZEHNDER INTERFEROMETOR BASED ON PLANAR WAVEGUIDE FOR THE APPLICATION OF BIOSENSORS</MTI>
<RTI>Fabrication of Mach-Zehnder Interferometer Based on Planar Waveguide</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-HYONG</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209061792AF001"></X-REF>
<X-REF REFID="S0217979209061792AF002"></X-REF>
</AUT>
<AUT>
<FNM>HOE-YOUNG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209061792AF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUN-YONG</FNM>
<SNM>LEE</SNM>
<EAD>hyleee@chonnam.ac.kr</EAD>
<X-REF REFID="S0217979209061792AF003"></X-REF>
</AUT>
<AFF ID="S0217979209061792AF001">Interdisciplinary Program of Photonic Engineering, Chonnam National University, 300 Yongbong-dong, Buk-gu, Gwangju, 500-757, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979209061792AF002">Optical Communications Research Center, Electronics and Telecommunications Research Institute, 1110-6 Oryong-dong, Buk-gu, Gwangju 500-480, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979209061792AF003">Center for Functioanl Nano Fine Chemicals, Faculty of Applied Chemical Engineering, Chonnam National University, 300 Yongbong-dong, Buk-gu, Gwangju, 500-757, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>In this paper, designed and simulated Power Splitter (PS) integrated Mach-Zehnder interferometer (MZI) based planar waveguide devices (which is called here a PS-MZI). Moreover, we fabricated optical waveguide based on the PS-MZI for application to the biosensor. The integrated optical structure is sensitive to refractive index change induced due to the interaction of the evanescent field with an immobilized biological sample placed on one of the two arms of the interferometer. The PS-MZI sensor was preceded by a <F><RM>Y</RM></F>-junction, which splits the input power between the sensor and a reference branch to minimize the effect of optical power variations. The waveguide were optimized at a wavelength of 1550 nm and fabricated according to the design rule of 0.45 delta%, which is the difference of refractive index between the core and clad. The fabrication of PS-MZI optical waveguides was performed by a conventional planar lightwave circuit (PLC) fabrication process. The PS-MZI optical waveguides were measured of the optical characteristics for the application of biosensors.</P>
</ABST>
<KWDG>
<KWD>Planar lightwave circuit</KWD>
<KWD>power splitter</KWD>
<KWD>Mach-Zehnder interferometer</KWD>
<KWD>optical biosensor</KWD>
</KWDG>
</FRONT>
</ART>
