<ART ID="06180" PID="2306n07" JID="140" BPAGE="1897" EPAGE="1903" PII="S0217979209061809" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROLLING THE BIODEGRADATION RATE OF MAGNESIUM USING SOL-GEL AND APATITE COATINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAJING</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangyajing1029@gmail.com</EAD>
<X-REF REFID="S0217979209061809AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061809AF001">School of Materials &#x0026; Metallurgy, Northeastern University, Shenyang, 110004, <CNY>China</CNY></AFF>
<AUT>
<FNM>MEI</FNM>
<SNM>WEI</SNM>
<EAD>m.wei@ims.uconn.edu</EAD>
<X-REF REFID="S0217979209061809AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061809AF002">The Institute of Materials Science, University of Connecticut, Storrs, CT, 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Magnesium is light, biocompatible and has similar mechanical properties to natural bone, so it has the potential to be used as a biodegradable material for orthopedic applications. However, pure magnesium severely corrodes in a physiological environment, which may hinder its use for <IT>in vivo</IT> applications. Protective coatings are effective method to delay the corrosion of <F><RM>Mg</RM></F>. In this study, sol-gel and hydroxyapatite (HA) coatings were applied onto the surface of pure magnesium substrates using a biomimetic technique. The corrosion rate of surface-treated substrates was tested. It was found that both types of coatings substantially slowed down the corrosion of the substrate, the <F>60<RM>Ca</RM></F> so-gel and HA coating was more effectively than the <F>100<RM>Si</RM></F> so-gel and HA coating in hindering the degradation of the substrate. Thus, the corrosion rate of magnesium implants can be closely tailored by coating sol-gel then coating apatite thereby monitoring the release of magnesium ions into the body.</P>
</ABST>
<KWDG>
<KWD>Magnesium</KWD>
<KWD>sol-gel</KWD>
<KWD>hydroxyapatite</KWD>
<KWD>coating</KWD>
<KWD>corrosion</KWD>
<KWD>simulated body fluid</KWD>
</KWDG>
</FRONT>
</ART>
