<ART ID="06183" PID="2306n07" JID="140" BPAGE="1916" EPAGE="1923" PII="S0217979209061834" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>AL</RM></F> CONTENT ON MICROSTRUCTURE AND PROPERTIES OF AN INTERMETALLIC <F><RM>Ni</RM>-<RM>Ti</RM> (<RM>Al</RM>)</F> COMPOUND/<F><RM>Ni</RM></F> GRADED COATING DEPOSITED ON COPPER SUBSTRATE</MTI>
<RTI>Effect of <F><RM>Al</RM></F> Content on Microstructure and Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGXING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209061834AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061834AF001">School of Materials Science and Engineering, Southeast University, Nanjing 211189, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>CHENGLIN</FNM>
<SNM>CHU</SNM>
<EAD>clchu@seu.edu.cn</EAD>
<X-REF REFID="S0217979209061834AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOBO</FNM>
<SNM>SHENG</SNM>
</AUT>
<AUT>
<FNM>PINHUA</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979209061834AF003"></X-REF>
</AUT>
<AUT>
<FNM>YINSHENG</FNM>
<SNM>DONG</SNM>
</AUT>
<AFF ID="S0217979209061834AF002">School of Materials Science and Engineering, Southeast University, Nanjing 211189, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979209061834AF003">School of Materials Science and Engineering, Hohai University, Nanjing 210098, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Copper and its alloys with high electrical and thermal conductivity are a group of widely used engineering materials in numerous applications. In order to improve the tribological properties of copper substrate, an electroplating nickel layer was firstly deposited on copper substrate, subsequently these electroplated specimens were treated by slurry pack cementation process at 900&#x00B0;C for 12 h using a slurry mixture composed of <F><RM>TiO</RM><INF>2</INF></F> as titanizing source, pure <F><RM>Al</RM></F> powder as aluminzing source and also a reducer for titanizing, an activator of <F><RM>NH</RM><INF>4</INF><RM>Cl</RM></F> and albumen (egg white) as cohesive agent. The effect of <F><RM>Al</RM></F> content on the microstructure and the properties of the coating has been studied. The results showed that an intermetallic <F><RM>Ni</RM>-<RM>Ti</RM> (<RM>Al</RM>)</F> compound/<F><RM>Ni</RM></F> graded layer was formed on copper substrate after slurry pack cementation process. With the rise of <F><RM>Al</RM></F> content in slurry mixture, the microhardness of the graded coating increased and the friction coefficient decreased from 0.35 to 0.18, at the same time, the slurry pack process gradually transited from the titanizing process to an aluminizing one. Correspondingly the main phases of the coating were changed from <F><RM>Ni</RM>-<RM>Ti</RM></F> intermetallic compounds into <F><RM>Ni</RM>-<RM>Al</RM></F> ones.</P>
</ABST>
<KWDG>
<KWD>Copper</KWD>
<KWD>coating</KWD>
<KWD><F><RM>TiO</RM><INF>2</INF></F> powder</KWD>
<KWD>intermetallic <F><RM>Ni</RM>-<RM>Ti</RM></F> compound</KWD>
<KWD><F><RM>Ni</RM>-<RM>Al</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
