<ART ID="06189" PID="2306n07" JID="140" BPAGE="1956" EPAGE="1961" PII="S0217979209061895" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF CHARGE DENSITY ON THE TAYLOR CONE IN ELECTROSPINNING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>STANGER</SNM>
<X-REF REFID="S0217979209061895AF001"></X-REF>
<X-REF REFID="S0217979209061895AF002"></X-REF>
</AUT>
<AUT>
<FNM>NICK</FNM>
<SNM>TUCKER</SNM>
<X-REF REFID="S0217979209061895AF002"></X-REF>
</AUT>
<AUT>
<FNM>KERRY</FNM>
<SNM>KIRWAN</SNM>
<X-REF REFID="S0217979209061895AF003"></X-REF>
</AUT>
<AUT>
<FNM>MARK P.</FNM>
<SNM>STAIGER</SNM>
<X-REF REFID="S0217979209061895AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061895AF001">Department of Mechanical Engineering, University of Canterbury, Private Bag 4800, Christchurch, 8041, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0217979209061895AF002">Food and Biomaterials Group, Crop and Food Research Limited, Private Bag 4704, Lincoln, 7608, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0217979209061895AF003">International Manufacturing Research Centre, University of Warwick, Coventry, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>A detailed understanding of charge density and its origins during the electrospinning process is desirable for developing new electrospinnable polymer-solvent systems and ensuring mathematical models of the process are accurate. In this work, two different approaches were taken to alter the charge density in order to measure its effect on the Taylor cone, mass deposition rate and initial jet diameter. It was found that an increase in charge density results in a decrease in the mass deposition rate and initial jet diameter. A theory is proposed for this behaviour in that an increase in charge density leads to the tip of the Taylor cone forming a smaller radius of curvature resulting in the concentration of electric stresses at the tip. This leads to the electrostatic forces drawing the initial jet from a smaller effective area or "virtual orifice".</P>
</ABST>
<KWDG>
<KWD>Electrospinning</KWD>
<KWD>poly(vinyl alcohol)</KWD>
<KWD>charge density</KWD>
<KWD>Taylor cone</KWD>
</KWDG>
</FRONT>
</ART>
