<ART ID="06193" PID="2306n07" JID="140" BPAGE="1383" EPAGE="1388" PII="S0217979209061937" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND MAGNETIC PROPERTIES OF NANOSTRUCTURED <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-20<RM>vol</RM>%<RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F> COMPOSITE PREPARED BY HIGH ENERGY MECHANICAL MILLING</MTI>
<RTI>Microstructure and Magnetic Properties of Nanostructured <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-20<RM>vol</RM>%<RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASLEEYATI</FNM>
<SNM>YUSOP</SNM>
<EAD>my70@students.waikato.ac.nz</EAD>
<X-REF REFID="S0217979209061937AF001"></X-REF>
</AUT>
<AUT>
<FNM>DELIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061937AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCUS</FNM>
<SNM>WILSON</SNM>
<X-REF REFID="S0217979209061937AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061937AF001">Waikato Centre for Advanced Materials (WaiCAM), Department of Engineering, The University of Waikato, Private Bag 3105, Hamilton, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>NICK</FNM>
<SNM>STRICKLAND</SNM>
<X-REF REFID="S0217979209061937AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061937AF002">Industrial Research Ltd, PO Box 3130, Lower Hutt 5040, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-20<RM>vol</RM>%<RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F> composite powders have been prepared by high energy ball milling a mixture of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> powder and <F><RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F> alloy powder. The <F><RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F> alloy powder was also prepared by mechanical alloying of <F><RM>Fe</RM></F> and <F><RM>Co</RM></F> powders using the same process. The effects of milling duration from 8 to 48 hours on microstructure and magnetic properties of the nanostructured composite powders have been studied by means of X-ray Diffractometry (XRD), scanning electron microscopy (SEM) and vibrating sample magnetometry (VSM). It was found that the nanostructured composite powder particles with irregular shapes and <F><RM>Fe</RM><INF>70</INF><RM>Co</RM><INF>30</INF></F> alloy particles being embedded in them formed after 8 hours of milling. The average grain size of the <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> matrix reduced drastically to less than 18nm after 16 hours of milling. On the other hand, the embedded alloy particles demonstrated almost unchanged average grain size in the range of 14-15nm. Magnetic properties of the powder compacts at room temperature were measured from hysteresis curves, and show strong dependence of the milling time, with the coercivity increasing from 67.1 up to 127.9kOe with increasing the milling time from 8 to 48 hours. The possible microstructural reasons for this dependence are discussed.</P>
</ABST>
<KWDG>
<KWD>Ceramic-alloy composite</KWD>
<KWD>high energy mechanical milling</KWD>
<KWD>magnetic properties</KWD>
<KWD>nanostructure</KWD>
</KWDG>
</FRONT>
</ART>
