<ART ID="06003" PID="2306n07" JID="140" BPAGE="790" EPAGE="795" PII="S0217979209060038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW AND APPLICATIONS OF THERMAL CONDUCTIVITY MODELS TO ALUMINUM CELL SIDEWALL REFRACTORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUHUA</FNM>
<SNM>PAN</SNM>
<EAD>Yuhua.Pan@csiro.au</EAD>
<X-REF REFID="S0217979209060038AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEVEN</FNM>
<SNM>WRIGHT</SNM>
<X-REF REFID="S0217979209060038AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHOUYI</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979209060038AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060038AF001">CSIRO Minerals, Box 312, Clayton South, Melbourne, VIC 3169, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>Silicon nitride bonded silicon carbide <F>(<RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF>-<RM>SiC</RM>)</F> refractories are commonly used as the sidewall of aluminum electrolysis cells. They have to withstand an extremely corrosive molten electrolyte bath for long periods. The sidewall is normally protected with a layer of solidified electrolyte (called frozen ledge), which is sensitive to the thermal conductivity of the sidewall. In this work, through review of the literature on modeling methods for predicting the effective thermal conductivity of dense composites and porous materials, some selected methods were applied to calculate the effective thermal conductivity of <F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF>-<RM>SiC</RM></F> refractories. The model predictions were compared with the thermal conductivity of a commercial <F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF>-<RM>SiC</RM></F> refractory measured by using laser flash technique. The present study showed that, due to multi-phase nature and complex microstructure of <F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF>-<RM>SiC</RM></F> refractories, most of the selected modeling methods individually do not give satisfactory predictions in one step. Recursive applications of one method or combinations of different methods are capable of giving satisfactory predictions.</P>
</ABST>
<KWDG>
<KWD>Thermal conductivity</KWD>
<KWD>modeling</KWD>
<KWD>composite material</KWD>
<KWD>porous material</KWD>
<KWD>refractory</KWD>
</KWDG>
</FRONT>
</ART>
