<ART ID="06005" PID="2306n07" JID="140" BPAGE="802" EPAGE="807" PII="S0217979209060051" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENTS OF HEAT LOSSEST DURING SOLIDIFICATION OF LIGHT MEALS</MTI>
<RTI>Measurements of Heat Losses During Solidification</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S.</FNM>
<SNM>DARGUSCH</SNM>
<EAD>M.Dargusch@uq.edu.au</EAD>
<X-REF REFID="S0217979209060051AF001"></X-REF>
<X-REF REFID="S0217979209060051AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060051AF001">School of Engineering, The University of Queensland, St Lucia, Brisbane, QLD 4072, <CNY>Australia</CNY></AFF>
<AFF ID="S0217979209060051AF002">CAST Cooperative Research Centre, The University of Queensland, St Lucia, Brisbane, QLD 4072, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>HAMASAAID</SNM>
<X-REF REFID="S0217979209060051AF003"></X-REF>
<X-REF REFID="S0217979209060051AF004"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>DOUR</SNM>
<X-REF REFID="S0217979209060051AF003"></X-REF>
<X-REF REFID="S0217979209060051AF004"></X-REF>
</AUT>
<AFF ID="S0217979209060051AF003">Ecole des Mines d'Albi-Carmaux, CROMeP; Route de Teillet; 81 013 Albi Cedex 09, <CNY>France</CNY></AFF>
<AFF ID="S0217979209060051AF004">Universit&#x00E9; Paul Sabatier, 118, Route de Narbonne, 31062 Toulouse cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>X.</FNM>
<SNM>YAO</SNM>
<EAD>X.Yao@uq.edu.au</EAD>
<X-REF REFID="S0217979209060051AF005"></X-REF>
</AUT>
<AFF ID="S0217979209060051AF005">School of Engineering, The University of Queensland, St Lucia, Brisbane, QLD 4072, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper describes the application of a new in-cavity thermal measurement method to determine the heat flux and calculate heat losses during high pressure die casting of aluminium A380 alloy and the magnesium alloy AZ91-D. Thermal management of the die is a critical concern in high pressure die casting and the development of microstructures after solidification. Detailed measurements were performed using infra-red probes linked to pyrometric chains and thermocouple arrays that accurately determine both casting and die surface temperatures enabling the determination of heat flux densities and interfacial heat transfer coefficients and the rapid evolution of these values with time during high pressure die casting of these alloys. The energy losses during the spray cycle can then be determined by integrating the heat flux curves for the duration of the spray application. The significance of the findings presented in this investigation arise from the uniqueness of the measurement methods applied to the determination of heat flux during the high pressure die casting of both magnesium and aluminium alloys. In particular the detailed knowledge of the thermal characteristics occurring at the cavity fill stages of the die casting process achieved through the selection of an array of fine rapid-response thermocouples integrated in one sensor along with the light pipe/pyrometric chain have enabled the accurate measurement of both the die and metal surface temperatures through the entire die casting cycle enabling the calculation of heat losses during solidification and processing.</P>
</ABST>
<KWDG>
<KWD>Heat transfer</KWD>
<KWD>high pressure die casting</KWD>
<KWD>light alloys</KWD>
</KWDG>
</FRONT>
</ART>
