<ART ID="06012" PID="2306n07" JID="140" BPAGE="843" EPAGE="848" PII="S0217979209060129" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL PROPERTIES OF HIGH STRENGTH <F><RM>Al</RM>-<RM>Mg</RM></F> ALLOY SHEET</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BONG-JAE</FNM>
<SNM>CHOI</SNM>
<EAD>bjchoi@skku.edu</EAD>
<X-REF REFID="S0217979209060129AF001"></X-REF>
</AUT>
<AUT>
<FNM>KYUNG-EUI</FNM>
<SNM>HONG</SNM>
<X-REF REFID="S0217979209060129AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOUNG-JIG</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209060129AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060129AF001">School of Advanced Materials Science &#x0026; Engineering, Sungkyunkwan University, Suwon 440-746, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The aim of this research is to develop the high strength <F><RM>Al</RM></F> alloy sheet for the automotive body. For the fabrication <F><RM>Al</RM>-<RM>Mg</RM></F> alloy sheet, the composition of alloying elements was designed by the properties database and CALPHAD (Calculation Phase Diagram) approach which can predict the phases during solidification using thermodynamic database. <F><RM>Al</RM>-<RM>Mg</RM></F> alloys were designed using CALPHAD approach according to the high content of <F><RM>Mg</RM></F> with minor alloying elements. After phase predictions by CALPHAD, designed <F><RM>Al</RM>-<RM>Mg</RM></F> alloys were manufactured. Addition of <F><RM>Mg</RM></F> in <F><RM>Al</RM></F> melts were protected by dry air/Sulphur hexafluoride (SF<INF>6</INF>) mixture gas which can control the severe <F><RM>Mg</RM></F> ignition and oxidation. After rolling procedure of manufactured <F><RM>Al</RM>-<RM>Mg</RM></F> alloys, mechanical properties were examined with the variation of the heat treatment conditions.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>Mg</RM></F> alloy sheet</KWD>
<KWD>mechanical property</KWD>
<KWD>high strength</KWD>
<KWD>heat treatment</KWD>
</KWDG>
</FRONT>
</ART>
