<ART ID="06017" PID="2306n07" JID="140" BPAGE="875" EPAGE="880" PII="S0217979209060178" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOT WORKABILITY DURING SUBTRANSUS DEFORMATION AT HIGHER STRAIN RATES OF TC11 ALLOY WITH WIDMANST&#x0102;TTEN MICROSTRUCTURE</MTI>
<RTI>Hot Workability During Subtransus Deformation at Higher Strain Rates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGWU</FNM>
<SNM>SONG</SNM>
<EAD>hwsong@imr.ac.cn</EAD>
<X-REF REFID="S0217979209060178AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIHONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060178AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217979209060178AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>MEN</SNM>
<X-REF REFID="S0217979209060178AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060178AF001">Institute of Metal Research, Chinese Academy of Sciences, Shenyang, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>CHUNLING</FNM>
<SNM>BAO</SNM>
<EAD>Baochunling0323@126.com</EAD>
<X-REF REFID="S0217979209060178AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060178AF002">Titanium alloy Division, Shenyang Research Institute of Foundry, Shenyang, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The effect of processing parameters on hot workability and microstructure evolution during subtransus deformation of TC11 alloy with widmanst&#x0103;ten microstructure was studied using isothermal compression tests. Testing was conducted at strain rates of 0.1-10s<SUP>-1</SUP>, temperature ranges 920-980&#x00B0;C and height reductions of 30-70%. The influence of hot working parameters on flow behavior, hot workability and microstructure evolution was systemically investigated. The results showed that all the flow curves exhibited a peak stress at very low strains (&#x003C;0.1) followed by extensive flow softening. Surface fracture, cavitations and localized shear flow were found to be main factors that limited the hot workability of TC11 alloy. At low strains, lamellar kinking started to occur due to the orientation between the colony &#x03B1; lamellar and stress axis. With deformation continues, reorientation of the lamellar colony occurred and the deformed lamellar became elongated and thinner. At high stains, segmentation and globularization of &#x03B1; lamellar took place to produce a refined microstructure with &#x03B1; grain size around 1 &#x00B5;m that is technologically desirable for secondary processes such as superplastic forming. A microstructure mechanism map based on the previous results was then established and applied to process design considering defect and microstructure control.</P>
</ABST>
<KWDG>
<KWD>TC11 alloy</KWD>
<KWD>flow behavior</KWD>
<KWD>hot workability</KWD>
<KWD>microstructure evolution</KWD>
<KWD>globularization</KWD>
</KWDG>
</FRONT>
</ART>
