<ART ID="06026" PID="2306n07" JID="140" BPAGE="934" EPAGE="939" PII="S0217979209060269" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF DYNAMIC RECRYSTALLIZATION IN TA15 TITANIUM ALLOY DURING HOT DEFORMATION BY CELLULAR AUTOMATA MODEL</MTI>
<RTI>A Study of Dynamic Recrystallization in TA15 Titanium Alloy During Hot Deformation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG</FNM>
<SNM>HE</SNM>
<EAD>hedongbazhong@126.com</EAD>
<X-REF REFID="S0217979209060269AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060269AF001">School of Materials Science and Engineering, Harbin Institute of Technology, 92, West Dazhi St, Harbin, 150001, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>JING CHUAN</FNM>
<SNM>ZHU</SNM>
<EAD>zhujc1@gmail.com</EAD>
<X-REF REFID="S0217979209060269AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209060269AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209060269AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060269AF002">School of Materials Science and Engineering, Harbin Institute of Technology, 92, West Dazhi St, Harbin, 150001, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The dynamic recrystallization (DRX) of <F><RM>TA</RM>15 (<RM>Ti</RM>-6<RM>Al</RM>-2<RM>Zr</RM>-1<RM>Mo</RM>-1<RM>V</RM>)</F> titanium alloy during the hot deformation process was studied by the Cellular Automata (CA) model which is base on the dislocation density theory. To build the CA model, the dislocation density model, dynamic recovery model, nucleation model and grain growth model were introduced and developed. The influences of strain rate on the microstructure evolution and flow stress character were investigated which shows that high strain rate leads to later DRX appearance, high flow stress peak value, small mean size of recrystallizing grains(<F><RM>R</RM></F>-grains) and low DRX percentage, but they have the similar Avrami curve. The characteristic of DRX process in a modeling non-uniform temperature filed (NTF) has been studied. All the simulation results show good agreement with the pioneer's work and experimental results.</P>
</ABST>
<KWDG>
<KWD>Dynamic recrystallization</KWD>
<KWD>TA15 titanium alloy</KWD>
<KWD>hot deformation</KWD>
<KWD>cellular automata</KWD>
</KWDG>
</FRONT>
</ART>
