<ART ID="06035" PID="2306n07" JID="140" BPAGE="990" EPAGE="995" PII="S021797920906035X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session A: Light Metals</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF HOT EXTRUSION ON MICROSTRUCTURE AND MECHANICAL PROPERTIES OF ELECTROMAGNETIC CONTINUOUS CAST AZ31 MAGNESIUM ALLOY</MTI>
<RTI>Effect of Hot Extrusion on Microstructure and Mechanical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUOQING</FNM>
<SNM>CHEN</SNM>
<EAD>gqchen@dlut.edu.cn</EAD>
<X-REF REFID="S021797920906035XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNHUI</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S021797920906035XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XUESONG</FNM>
<SNM>FU</SNM>
<X-REF REFID="S021797920906035XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YUXIAN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S021797920906035XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WENLONG</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S021797920906035XAF001"></X-REF>
</AUT>
<AFF ID="S021797920906035XAF001">School of Materials Science and Engineering, Dalian University of Technology, Dalian, 116085, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>This paper describes the effect of hot extrusion on the microstructure and mechanical properties of electromagnetic continuous cast (EMC) AZ31 alloy. The microstructure, mechanical properties and fracture surfaces of AZ31 alloy before and after extrusion were investigated. The results demonstrate that extrusion processing gives rise to a strong basal texture. The grains are significantly refined and the average grain size of localized fine grain area is 2&#x03BC;m. Compared with EMC ingots, as-extruded specimens have much finer grain size and more uniform microstructure, and the second phase <F>(<RM>Mg</RM><INF>17</INF><RM>Al</RM><INF>12</INF>)</F> becomes smaller and distributes more uniformly. The mechanical properties of the deformed AZ31 were improved after hot-extrusion. When the extrusion ratio was 10, the yield strength, ultimate tensile strength and reduction in cross-sectional area of as-extruded AZ31 alloy were 248MPa, 306MPa and 28.44%, which were respectively enhanced by 78.4%, 41% and 45.25%, compared with those of as-cast samples. With the increase of extrusion ratio, the grain refining effect was more significant and the microstructure was more uniform. The yield strength, ultimate tensile strength and reduction in cross-sectional area increased obviously with increasing the extrusion ratio. The observation on fracture surfaces demonstrates that the fracture mode changes from ductile-brittle fracture to ductile fracture after extrusion.</P>
</ABST>
<KWDG>
<KWD>AZ31 magnesium alloy</KWD>
<KWD>EMC</KWD>
<KWD>hot extrusion</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>
