<ART ID="06048" PID="2306n07" JID="140" BPAGE="1074" EPAGE="1079" PII="S0217979209060488" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF MECHANICAL PROPERTIES OF <F>25<RM>CrMo</RM>48<RM>V</RM></F> SEAMLESS TUBE USING NEURAL NETWORK MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAIBO</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979209060488AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUANYOU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060488AF001"></X-REF>
<X-REF REFID="S0217979209060488AF002"></X-REF>
</AUT>
<AUT>
<FNM>QINGFENG</FNM>
<SNM>WANG</SNM>
<EAD>wqf67@ysu.edu.cn</EAD>
<X-REF REFID="S0217979209060488FN001"></X-REF>
<X-REF REFID="S0217979209060488AF001"></X-REF>
</AUT>
<FTN ID="S0217979209060488FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MINGZHI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209060488AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZESHENG</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979209060488AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060488AF001">State Key Laboratory of Metastable Materials Science and Technology, Yanshan University, Qinhuangdao 066004, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979209060488AF002">Technical Center, Tianjin Pipe (Group) Corporation limited, Tianjin 300301, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>In this investigation, a neural network model was established to predict mechanical properties of <F>25<RM>CrMo</RM>48<RM>V</RM></F> seamless tubes. The sensitivity analysis was also performed to estimate the relative significance of each chemical composition in mechanical behavior of steel tubes. The results of this investigation show that there is a good agreement between experimental and predicted values indicating desirable validity of the model. Among those alloying elements, the elements of carbon, silicon and chromium tended to play a more important role in controlling both the yielding strength and the Charpy-V-Notch transverse impact toughness. In comparison, the impurities such as <F><RM>O</RM></F>, <F><RM>N</RM></F>, <F><RM>S</RM></F> and <F><RM>P</RM></F> have a relatively weak impact. More detailed dependences of mechanical properties on each chemical composition in isolation can be revealed using the established model. The well-trained neural network has a great potential in designing tough and ultrahigh-strength seamless tubes and modeling the on-line production parameters.</P>
</ABST>
<KWDG>
<KWD>Artificial neural network</KWD>
<KWD>seamless tubing and casing</KWD>
<KWD>mechanical properties</KWD>
<KWD>sensitivity</KWD>
</KWDG>
</FRONT>
</ART>
