<ART ID="06050" PID="2306n07" JID="140" BPAGE="1086" EPAGE="1092" PII="S0217979209060506" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION AND PHOTOCATALYTIC ACTIVITY OF <F><RM>Zn</RM><INF>2</INF><RM>SnO</RM><INF>4</INF></F> NANOSTRUCTURES SYNTHESIZED VIA HYDROTHERMAL METHOD</MTI>
<RTI>Characterization and Photocatalytic Activity of <F><RM>Zn</RM><INF>2</INF><RM>SnO</RM><INF>4</INF></F> Nanostructures Synthesized</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-SHIANG</FNM>
<SNM>WU</SNM>
<EAD>yswu@cc.chit.edu.tw</EAD>
<X-REF REFID="S0217979209060506AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060506AF001">Department of Mechanical Engineering, China Institute of Technology, Taipei 115, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>YUAN-HAUN</FNM>
<SNM>LEE</SNM>
<EAD>yhlee@ntu.edu.tw</EAD>
<X-REF REFID="S0217979209060506AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-LIANG</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979209060506AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060506AF002">Graduate Institute of Material Science and Engineering, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>Nanosized zinc stannate <F><RM>Zn</RM><INF>2</INF><RM>SnO</RM><INF>4</INF> (<RM>ZTO</RM>)</F> was synthesized via a simple hydrothermal method using sodium hydroxide <F><RM>NaOH</RM></F> as a mineralizer. Hydrothermally treated at 150, 200, and 250&#x00B0;C for 24 h and 48 h, the X-ray diffraction (XRD) pattern showed that highly crystalline ZTO nanostructures could be formed at 200 and 250&#x00B0;C. Transmission electron microscopy (TEM) images showed that ZTO nanocubes were formed at 250&#x00B0;C, and a sheet-like structure was found at 200&#x00B0;C. Raman spectra revealed that ZTO had a spinel structure and there were two Raman shift peaks at approximately 668 and 535 cm<SUP>-1</SUP>, which were similar to the peaks of ZTO nanowires. Furthermore, the photocatalytic activity of the ZTO samples was assessed utilizing methylene blue (MB) under ultraviolet irradiation, and the UV-Visible light absorption spectra was investigated to interpret the relationship between photocatalytic properties and light absorptivity. The sheet-like ZTO nanostructures exhibited better photocatalytic activity due to their excellent light absorption properties.</P>
</ABST>
<KWDG>
<KWD>Zinc stannate (ZTO)</KWD>
<KWD>hydrothermal method</KWD>
<KWD>mineralizer</KWD>
<KWD>nanoparticle</KWD>
<KWD>photocatalyst</KWD>
</KWDG>
</FRONT>
</ART>
