<ART ID="06052" PID="2306n07" JID="140" BPAGE="1099" EPAGE="1104" PII="S021797920906052X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTING <F><RM>Ms</RM></F> TEMPERATURE APPLYING PRINCIPAL COMPONENT ANALYSIS-ARTIFICIAL NEURAL NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUEXIA</FNM>
<SNM>XU</SNM>
<EAD>xuxx04@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S021797920906052XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BINGZHE</FNM>
<SNM>BAI</SNM>
<X-REF REFID="S021797920906052XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>YOU</SNM>
<EAD>youwei00@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S021797920906052XAF002"></X-REF>
</AUT>
<AFF ID="S021797920906052XAF001">Department of Materials Science and Engineering, Tsinghua University, Beijing, 100084, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S021797920906052XAF002">Department of Mechanics and Electricity Engineering, North China Institute of Science and Technology, Langfang, 065201, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The principal component analysis-artificial neural network (PCA-ANN) model was developed to predict martensite transformation start temperature (<F><RM>Ms</RM></F>) of steels. Training samples were processed by principal component analysis and the number of input variables was reduced from 6 to 4, then the scores of principal components were used to establish new sample database to train the ANN model. <F><RM>Ms</RM></F> of steels were predicted by the PCA-ANN model. The predicted and measured <F><RM>Ms</RM></F> distribute along the 0-45&#x00B0; diagonal in the scatter diagram and the statistical errors are MSE-16.0256, MSRE-4.49% and VOF-1.97790 respectively. Comparing the prediction results of different models it is shown that the accuracy of the PCA-ANN model was the highest, which indicated that the principal component analysis was helpful to improve the prediction accuracy of ANN model.</P>
</ABST>
<KWDG>
<KWD>Martensite start temperature</KWD>
<KWD>principal component analysis</KWD>
<KWD>artificial neural network</KWD>
</KWDG>
</FRONT>
</ART>
