<ART ID="06056" PID="2306n07" JID="140" BPAGE="1122" EPAGE="1128" PII="S0217979209060567" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF NITROGEN ON HOT DUCTILITY BEHAVIOR OF MEDIUM CARBON MICROALLOYED STEEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUJUAN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209060567AF001"></X-REF>
</AUT>
<AUT>
<FNM>QINGFENG</FNM>
<SNM>WANG</SNM>
<EAD>wqf67@ysu.edu.cn</EAD>
<X-REF REFID="S0217979209060567FN001"></X-REF>
<X-REF REFID="S0217979209060567AF001"></X-REF>
<X-REF REFID="S0217979209060567AF002"></X-REF>
</AUT>
<FTN ID="S0217979209060567FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZESHENG</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979209060567AF001"></X-REF>
<X-REF REFID="S0217979209060567AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060567AF001">State Key Laboratory of Metastable Materials Science and Technology, Yanshan University, Qinhuangdao 066004, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979209060567AF002">Technical Center, Tianjin Pipe (Group) Corporation limited, Tianjin 300301, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>The current study aims to estimate the influence of enhanced nitrogen on the hot ductility of medium carbon microalloyed steel. For this purpose, hot tensile tests were carried out at temperatures rangeing from 700&#x00B0;C-1000&#x00B0;C at a true strain rate of 0.001s<SUP>-1</SUP>. The fracture surfaces and their neighboring precipitates and matrix microstructures "frozen" in tensile temperatures were observed. The dependence of hot ductility on the fracture mode and in situ microstructural changes were discussed. The results indicate that raising the nitrogen content from 0.003% to 0.014% and 0.021% was found to deteriorate the ductility as the obtained ductility trough became deeper and wider. The trough deepening caused by the addition of nitrogen was due to the formation of film-like ferrite and fine <F><RM>VN</RM></F> precipitation along the austenite grain boundaries promoting low ductility intergranular failure. On the other hand, the retarded dynamic recrystallization, the promoted deformation induced ferrite formation and precipitation at higher temperatures by enhanced nitrogen were regarded as the possible reasons for a wider trough. In summary, the above results indicate the hot ductility of medium carbon microalloyed steels is weakened to some extent by enhanced nitrogen and their windows suitable for continuous casting should be schemed very carefully.</P>
</ABST>
<KWDG>
<KWD>Nitrogen enhanced steels</KWD>
<KWD>hot ductility</KWD>
<KWD>precipitation</KWD>
<KWD>dynamic recrystallization</KWD>
<KWD>deformation induced ferrite</KWD>
</KWDG>
</FRONT>
</ART>
