<ART ID="06058" PID="2306n07" JID="140" BPAGE="1135" EPAGE="1140" PII="S0217979209060580" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF COBALT AND NICKEL ON THE STRUCTURAL STABILITY FOR <F><RM>FE</RM><INF>3</INF><RM>C</RM></F>:</MTI>
<RTI>Effect of Cobalt and Nickel on the Structural Stability for <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F></RTI>
<STI>FIRST-PRINCIPLES CALCULATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANGRONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209060580AF001"></X-REF>
</AUT>
<AUT>
<FNM>MUFU</FNM>
<SNM>YAN</SNM>
<EAD>yanmufu@hit.edu.cn</EAD>
<X-REF REFID="S0217979209060580AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060580AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, 150001, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, the effect of <F><RM>Co</RM></F> and <F><RM>Ni</RM></F> in AerMet100 steel on the structure stability for <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> was investigated using first-principles calculations based on generalized gradient approximation (GGA) density function theory. The internal positions of atoms within the unit cell were optimized and the ground state properties such as lattice parameter, the formation energy and density of states for <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> structure without and with <F><RM>Co</RM></F> or <F><RM>Ni</RM></F> <F>((<RM>Fe</RM>, <RM>M</RM>)<INF>3</INF><RM>C</RM>, <RM>M</RM>=<RM>Fe</RM>, <RM>Co</RM>, <RM>Ni</RM>)</F> were calculated. The calculated results show that the equilibrium structural parameters of <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> agree with the experimental ones. The formation energy of <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> is negative, while that of <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> with <F><RM>Co</RM></F> or <F><RM>Ni</RM></F> are positive. The <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> with the substitution of <F><RM>Co</RM></F> or <F><RM>Ni</RM></F> for <F><RM>Fe</RM></F> at the 4c sites are metastable or unstable at ambient conditions. The effect of <F><RM>Co</RM></F> and <F><RM>Ni</RM></F> on the structural stability for <F><RM>Fe</RM><INF>3</INF><RM>C</RM></F> is discussed in terms of their electronic structure and chemical bonding.</P>
</ABST>
<KWDG>
<KWD>Structural stability</KWD>
<KWD><F><RM>Fe</RM><INF>3</INF><RM>C</RM></F></KWD>
<KWD>first-principles</KWD>
<KWD>formation energy</KWD>
</KWDG>
</FRONT>
</ART>
