<ART ID="06063" PID="2306n07" JID="140" BPAGE="1166" EPAGE="1171" PII="S0217979209060634" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH TEMPERATURE OXIDATION OF <F><RM>CaB</RM><INF>6</INF>-28<RM>wt</RM>%</F> <F><RM>Ni</RM></F> SINTERED BODY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060634AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060634AF001">School of Materials Science and Engineering, Shandong University, Jinan, 250061, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>GUANGHUI</FNM>
<SNM>MIN</SNM>
<EAD>ghmin@sdu.edu.cn</EAD>
<X-REF REFID="S0217979209060634AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIXIA</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209060634AF002"></X-REF>
</AUT>
<AUT>
<FNM>HUASHUN</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979209060634AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060634AF002">School of Materials Science and Engineering, Shandong University, Jinan, 250061, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The oxidation process of calcium hexaboride <F>(<RM>CaB</RM><INF>6</INF>)</F> ceramic sintered body with 28wt% nickel as a sintering aid was investigated systematically in this paper. DTA-TG was used to analyze the oxidation behavior at various temperatures. The morphologies of the oxidation surfaces and the interface between the oxide layer and the bulk material were given by EPMA and BSE, respectively. Element distribution on cross-sections was measured by an energy spectrum analyzer. It is found that <F><RM>CaB</RM><INF>6</INF>-28<RM>wt</RM>%</F> <F><RM>Ni</RM></F> shows an excellent oxidation resistance below 1173K owing to the protection provided by calcium borate on the surface. Catastrophic fast oxidation begins at 1273K. The grain boundaries act as the diffusion channels for <F><RM>O</RM><INF>2</INF></F> penetration. The existence of <F><RM>Ni</RM></F> doesn't affect the oxidation behavior of the matrix <F><RM>CaB</RM><INF>6</INF></F>. The mechanism of oxidation was also discussed in this paper.</P>
</ABST>
<KWDG>
<KWD><F><RM>CaB</RM><INF>6</INF></F></KWD>
<KWD>sintered body</KWD>
<KWD><F><RM>Ni</RM></F></KWD>
<KWD>oxidation</KWD>
</KWDG>
</FRONT>
</ART>
