<ART ID="06067" PID="2306n07" JID="140" BPAGE="1191" EPAGE="1196" PII="S0217979209060671" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF ANN BACK-PROPAGATION FOR FRACTURE TOUGHNESS IN MICROALLOY STEEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGYAN</FNM>
<SNM>DUAN</SNM>
<EAD>duanhy@lut.cn</EAD>
<X-REF REFID="S0217979209060671AF001"></X-REF>
<X-REF REFID="S0217979209060671AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060671AF001">Key Laboratory of Digital Manufacturing Technology and Application, The Ministry of Education, Lanzhou University of Technology, Lanzhou, 730050, <CNY>PR China</CNY></AFF>
<AFF ID="S0217979209060671AF002">School of Mechanical and Electronical Engineering, Lanzhou University of Technology , Lanzhou, 730050, <CNY>PR China</CNY></AFF>
<AUT>
<FNM>YOUTANG</FNM>
<SNM>LI</SNM>
<EAD>liyt@lut.cn</EAD>
<X-REF REFID="S0217979209060671AF003"></X-REF>
<X-REF REFID="S0217979209060671AF004"></X-REF>
</AUT>
<AUT>
<FNM>GUIPING</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979209060671AF003"></X-REF>
<X-REF REFID="S0217979209060671AF004"></X-REF>
</AUT>
<AUT>
<FNM>JIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209060671AF003"></X-REF>
<X-REF REFID="S0217979209060671AF004"></X-REF>
</AUT>
<AFF ID="S0217979209060671AF003">Key Laboratory of Digital Manufacturing Technology and Application, The Ministry of Education, Lanzhou University of Technology, Lanzhou, 730050, <CNY>PR China</CNY></AFF>
<AFF ID="S0217979209060671AF004">School of Mechanical and Electronical Engineering, Lanzhou University of Technology, Lanzhou, 730050, <CNY>PR China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Artificial neural network (ANN) back-propagation model was developed to predict the behavior of fracture toughness and tensile strength as a function of microstructure. Both fracture toughness and tensile strength were found to increase with the increase in martensite content in a dual phase microstructure of microalloy steel. The primary objective of the ANN Back-propagation (BP) prediction model was to validate and extend the application of microalloy steels for various engineering applications. The ANN training model has been used to predict the optimum toughness properties in terms of intercritical annealing temperature and martensite content. This can be used as a practical tool for predicting the fracture toughness in other series of steels comprising dual-phase microstructures and also to optimize strength and ductility properties. The ANN model exhibited excellent comparison with the experimental results. It is concluded that predicted fracture toughness by the trained neural network model seem more reasonable compared to approximate methods. It is possible to claim that, ANN is fairly promising prediction technique if properly used. Training ANN model was introduced at first. And then the neural network architecture is designed. The performance of system is summarized at last. In order to facilitate the comparisons of predicted values, the error evaluation and mean relative error are obtained. The result show that the training model has good performance, and the experimental data and predicted data from ANN are in good coherence.</P>
</ABST>
<KWDG>
<KWD>Microalloy steel</KWD>
<KWD>fracture toughness</KWD>
<KWD>back-propagation model</KWD>
<KWD>intercritical annealing</KWD>
</KWDG>
</FRONT>
</ART>
