<ART ID="06070" PID="2306n07" JID="140" BPAGE="1209" EPAGE="1216" PII="S0217979209060701" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session B: Advanced Steels, High Temperature Metallic Materials and Ceramic Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CHANGE IN THE CHEMICAL COMPOSITION AND TOUGHNESS OF API 5L-X70 WELDS BY ADDITION OF TITANIUM</MTI>
<RTI>The Change in the Chemical Composition and Toughness of API 5L-X70 Welds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BEHROOZ</FNM>
<SNM>BEIDOKHTI</SNM>
<EAD>beidokhti_b@mehr.sharif.edu</EAD>
<X-REF REFID="S0217979209060701AF001"></X-REF>
</AUT>
<AUT>
<FNM>AMIR HOSEIN</FNM>
<SNM>KOUKABI</SNM>
<X-REF REFID="S0217979209060701AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABOLGHASEM</FNM>
<SNM>DOLATI</SNM>
<X-REF REFID="S0217979209060701AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060701AF001">School of Materials Science and Engineering, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>PENG</FNM>
<SNM>HE</SNM>
<EAD>hepeng@hit.edu.cn</EAD>
<X-REF REFID="S0217979209060701AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060701AF002">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The objective of this work was to study the influence of titanium variations on the API 5L-X70 steel weld metal properties. The relationship between microstructure and toughness of the weld deposit was studied by means of full metallographic, longitudinal tensile and Charpy-<F><RM>V</RM></F> notch tests on the specimens cut transversely to the weld beads. The best combination of microstructure and impact properties was obtained in the range of 0.02-0.05% titanium. By further increasing of titanium content, the microstructure was changed from a mixture of acicular ferrite, grain-boundary ferrite, Widmanst&#x00E4;tten ferrite to a mixture of acicular ferrite, grain-boundary ferrite, bainite and ferrite with M/A microconstituent. Therefore, the mode of fracture also changed from dimpled ductile to quasi-cleavage. Titanium-base inclusions improve impact toughness by increasing the formation of acicular ferrite in the microstructure. The amount of manganese in inclusions was decreased with addition of titanium to the weld metal.</P>
</ABST>
<KWDG>
<KWD>Titanium</KWD>
<KWD>bainite</KWD>
<KWD>quasi-cleavage</KWD>
<KWD>manganese</KWD>
</KWDG>
</FRONT>
</ART>
