<ART ID="06073" PID="2306n07" JID="140" BPAGE="1229" EPAGE="1234" PII="S0217979209060737" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATING THE EFFECT OF POISSON RATIO ON METALLIC GLASS PROPERTIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES R.</FNM>
<SNM>MORRIS</SNM>
<X-REF REFID="S0217979209060737AF001"></X-REF>
<X-REF REFID="S0217979209060737AF002"></X-REF>
</AUT>
<AUT>
<FNM>RACHEL S.</FNM>
<SNM>AGA</SNM>
<X-REF REFID="S0217979209060737AF001"></X-REF>
<X-REF REFID="S0217979209060737AF003"></X-REF>
</AUT>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>EGAMI</SNM>
<X-REF REFID="S0217979209060737AF001"></X-REF>
<X-REF REFID="S0217979209060737AF002"></X-REF>
</AUT>
<AUT>
<FNM>VALENTIN A.</FNM>
<SNM>LEVASHOV</SNM>
<X-REF REFID="S0217979209060737AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060737AF001">MS&#x0026;T Division, Oak Ridge National Laboratory, Oak Ridge, Tennessee 37831-6115, <CNY>USA</CNY></AFF>
<AFF ID="S0217979209060737AF002">University of Tennessee, Knoxville, Tennessee 37996, <CNY>USA</CNY></AFF>
<AFF ID="S0217979209060737AF003">Department of Chemistry, Wright State University, Dayton, Ohio, <CNY>United States of America</CNY></AFF>
</A-GRP>
<ABST>
<P>Recent work has shown that many metallic glass properties correlate with the Poisson ratio of the glass. We have developed a new model for simulating the atomistic behavior of liquids and glasses that allows us to change the Poisson ratio, while keeping the crystalline phase cohesive energy, lattice constant, and bulk modulus fixed. A number of liquid and glass properties are shown to be directly affected by the Poisson ratio. An increasing Poisson ratio stabilizes the liquid structure relative to the crystal phase, as indicated by a significantly lower melting temperature and by a lower enthalpy of the liquid phase. The liquids clearly exhibit <IT>two</IT> changes in behavior: one at low temperatures, associated with the conventional glass transition <F>T<INF>g</INF></F>, and a second, higher temperature change associated with the shear properties of the liquids. This second crossover has a characteristic, measurable change in the liquid structure.</P>
</ABST>
<KWDG>
<KWD>Metallic glass</KWD>
<KWD>Poisson ratio</KWD>
<KWD>molecular dynamics</KWD>
</KWDG>
</FRONT>
</ART>
