<ART ID="06079" PID="2306n07" JID="140" BPAGE="1265" EPAGE="1269" PII="S0217979209060798" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ANNEALING ON THE GIANT MAGNETO-IMPEDANCE OF <F><RM>CO</RM></F>-BASED WIRES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHULING</FNM>
<SNM>ZHANG</SNM>
<EAD>Slzhang1229@163.com</EAD>
<X-REF REFID="S0217979209060798AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060798AF001">School of Materials Science and Engineering, Harbin Institute of Technology, 92, West Dazhi St., Harbin, Heilongjiang, 15001, <CNY>China</CNY></AFF>
<AUT>
<FNM>DAWEI</FNM>
<SNM>XING</SNM>
<X-REF REFID="S0217979209060798AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANFEI</FNM>
<SNM>SUN</SNM>
<EAD>jfsun_hit@263.net</EAD>
<X-REF REFID="S0217979209060798AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060798AF002">School of Materials Science and Engineering, Harbin Institute of Technology, 92, West Dazhi St., Harbin, Heilongjiang, 15001, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The giant magnetoimpedance (GMI) effect in <F><RM>Co</RM>75<RM>Fe</RM>4.2<RM>Si</RM>8<RM>B</RM>12<RM>Nb</RM>0.8</F> melt extraction wires annealed in a vacuum furnace at 450&#x00B0;C holding for 10min, 20min, 25min, 30min and 40min, respectively, is investigated. Strong GMI effect is observed at a typical frequency of 37MHz. The observation on the GMI effect indicates that the anisotropy field dominated by the anneal treatment is vital to the GMI ratio <F>&#x25B3;Z/Z(%)</F> and its field sensitivity. The improvement on GMI effect when anneal time is less than 20min is ascribed to the stress release, decreased anisotropy field and increased permeability. The decrease of GMI effect when anneal time is over 25min results from nanocrystalline phase grow up inducing the crystalline anisotropy field increase. Suitable annealed wires possess large GMI ratio (855%) and little anisotropy field achieving high field sensitivity to <F>151%/<RM>Oe</RM></F>. These results indicate these <F><RM>Co</RM></F>-based melt extraction wires are excellent for using in novel field sensors applications.</P>
</ABST>
<KWDG>
<KWD>GMI effect</KWD>
<KWD>soft magnetic properties</KWD>
<KWD>anneal treatment</KWD>
<KWD>amorphous wire</KWD>
</KWDG>
</FRONT>
</ART>
