<ART ID="06082" PID="2306n07" JID="140" BPAGE="1282" EPAGE="1287" PII="S0217979209060828" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPRAY FORMING OF FINEMET ALLOY <F><RM>FE</RM><INF>73.5</INF><RM>CU</RM><INF>1</INF><RM>NB</RM><INF>3</INF><RM>SI</RM><INF>13.5</INF><RM>B</RM><INF>9</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHA</FNM>
<SNM>YANG</SNM>
<EAD>yangsha2008@gmail.com</EAD>
<X-REF REFID="S0217979209060828AF001"></X-REF>
<X-REF REFID="S0217979209060828AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060828AF001">Shanghai Key Lab. of D&#x0026;A for Metal-Functional Materials, Tongji University, Siping Road 1239, Shanghai 200092, <CNY>China</CNY></AFF>
<AFF ID="S0217979209060828AF002">School of Materials Science and Engineering Tongji University, Siping Road 1239, Shanghai 200092, <CNY>China</CNY></AFF>
<AUT>
<FNM>BIAO</FNM>
<SNM>YAN</SNM>
<EAD>yanbiao@vip.sina.com</EAD>
<X-REF REFID="S0217979209060828AF003"></X-REF>
<X-REF REFID="S0217979209060828AF004"></X-REF>
</AUT>
<AUT>
<FNM>PENG</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979209060828AF003"></X-REF>
<X-REF REFID="S0217979209060828AF004"></X-REF>
</AUT>
<AUT>
<FNM>LEDING</FNM>
<SNM>GUAN</SNM>
<X-REF REFID="S0217979209060828AF003"></X-REF>
<X-REF REFID="S0217979209060828AF004"></X-REF>
</AUT>
<AFF ID="S0217979209060828AF003">Shanghai Key Lab. of D&#x0026;A for Metal-Functional Materials, Tongji University, Siping Road 1239, Shanghai 200092, <CNY>China</CNY></AFF>
<AFF ID="S0217979209060828AF004">School of Materials Science and Engineering Tongji University, Siping Road 1239, Shanghai 200092, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Fe</RM></F>-based amorphous alloys are widely used in the magnetic apparatus and generally produced by the single-roller copper-wheel melt spinning method. Spray forming is one of the rapid solidification techniques as the spinning method is, seldom used to fabricate <F><RM>Fe</RM></F>-based amorphous alloys. However in this paper, a <F><RM>Fe</RM></F>-based alloy with the nominal composition of <F><RM>Fe</RM><INF>73.5</INF><RM>Cu</RM><INF>1</INF><RM>Nb</RM><INF>3</INF><RM>Si</RM><INF>13.5</INF><RM>B</RM><INF>9</INF> (<RM>at</RM>.%)</F> alloy was fabricated by spray forming technique with the aim of investigating the formation of amorphous phases and novel microstructures by the high cooling rate involved in this process. The gas/metal mass flow rate used was 0.15, and nitrogen was used as the atomization gas. The resulting deposit and the overspray powder had a median diameter of about 50 &#x03BC;m with a total weight of about 2.2 kg. The microstructure of the deposit was observed by utilizing the X-Ray Diffraction (XRD) and Optical Microscope (OM), as well as Transmission Electron Microscope (TEM), which revealed a heterogeneous varying with the thickness, presenting at center region 15 mm and at border 8 mm with porosities 4 and 9%, respectively. The thicker region showed a fully crystalline microstructure with grain size of about 250nm, whereas the thinner region had a partially amorphous phase with an average grain size of 40nm. The overspray powder was fully crystallized with the grain size of 80nm which was calculated from XRD spectra using the Scherrer formula. The magnetic properties were measured through VSM, giving a poor magnetic saturation value of about <F>0.3~0.6<RM>T</RM></F>. The coercive force was increased significantly.</P>
</ABST>
<KWDG>
<KWD>Finemet alloy</KWD>
<KWD>spray forming</KWD>
<KWD>soft magnetic properties</KWD>
<KWD>nanocrystallization</KWD>
<KWD>amorphous</KWD>
</KWDG>
</FRONT>
</ART>
