<ART ID="06085" PID="2306n07" JID="140" BPAGE="1300" EPAGE="1305" PII="S0217979209060853" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION OF TWO-DIMENSIONAL PHOTONIC CRYSTALS WITH <F><RM>GE</RM><INF>2</INF><RM>SB</RM><INF>2</INF><RM>TE</RM><INF>5</INF></F> NANOHOLE ARRAYS BY NANOSPHERE LITHOGRAPHY</MTI>
<RTI>Fabrication of Two-Dimensional Photonic Crystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KI-HO</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979209060853AF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUN-YONG</FNM>
<SNM>LEE</SNM>
<EAD>hyleee@chonnam.ac.kr</EAD>
<X-REF REFID="S0217979209060853AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060853AF001">Faculty of Applied Chemical Engineering, Chonnam National University, 300 Yongbong-dong, Gwangju 500-757, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HOE-YOUNG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979209060853AF002"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-WON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209060853AF002"></X-REF>
</AUT>
<AUT>
<FNM>JAE-HEE</FNM>
<SNM>SEO</SNM>
<X-REF REFID="S0217979209060853AF002"></X-REF>
</AUT>
<AUT>
<FNM>SANG-DON</FNM>
<SNM>YUN</SNM>
<X-REF REFID="S0217979209060853AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN-HYUNG</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209060853AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060853AF002">Center for Functional Nano Fine Chemicals, Faculty of Applied Chemical Engineering, Chonnam National University, 300 Yongbong-dong, Gwangju 500-757, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>Two-dimensional photonic crystals (2D-PCs) with <F><RM>Ge</RM><INF>2</INF><RM>Sb</RM><INF>2</INF><RM>Te</RM><INF>5</INF> (<RM>GST</RM>)</F> nanohole arrays were prepared by the nanosphere lithography (NSL) process. A primary factor of PCs is that the refractive index (<F>n</F>) and the <F>n</F>-modulation can be realized by using the <F><RM>GST</RM></F> films, which exhibit a reversible phase transformation between amorphous and crystalline states by laser illumination. The polystyrene (PS) spheres with a diameter of 500 nm were spin-coated on <F><RM>Si</RM></F> substrate and subsequently reduced by <F><RM>O</RM><INF>2</INF></F>-plasma treatment. The reduced spheres were utilized as a lift-off mask of the NSL process and their size and separation could be precisely controlled. Amorphous <F><RM>GST</RM></F> films were thermally evaporated and then the reduced <F><RM>PS</RM></F> spheres were removed. The fabricated <F><RM>GST</RM></F> nanohole arrays were observed by SEM and AFM. The nanohole diameters are nearly linearly reduced with increasing plasma-treatment time (<IT>t</IT>). The reduction rate (&#x03B4;) for the conditions of this work was evaluated to be ~ 0.92 nm/s. The period (&#x039B;) and filling factor (&#x03B7;) of PCs are structure parameters that determine their photonic bandgaps (PBGs). &#x03B7;-modulation can be easily achieved <IT>via</IT> a control of <IT>t</IT> and the &#x039B; can be also modulated by the use of <F><RM>PS</RM></F> spheres with specific diameter. In addition, the PBGs for the fabricated <F><RM>GST</RM> 2<RM>D PC</RM></F> were calculated by considering the amorphous and crystalline states of <F><RM>GST</RM></F>.</P>
</ABST>
<KWDG>
<KWD><F><RM>GeSbTe</RM></F></KWD>
<KWD>phase change</KWD>
<KWD>nanosphere lithography</KWD>
<KWD>photonic crystal</KWD>
<KWD>photonic band gap</KWD>
</KWDG>
</FRONT>
</ART>
