<ART ID="06087" PID="2306n07" JID="140" BPAGE="1313" EPAGE="1318" PII="S0217979209060877" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session C: Amorphous Materials: Metallic Glasses and Advanced Polymer</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOVEL POLYMER ELECTROLYTE BASED ON POLY(VINYLIDENE FLUORIDE) AND POLY(4-VINYL PYRIDINE) HAVING A NANO-CHANNEL FOR ION TRANSPORTATION</MTI>
<RTI>Novel Polymer Electrolyte Based on Poly(Vinylidene Fluoride) and Poly(4-Vinyl Pyridine)</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG HYUN</FNM>
<SNM>OH</SNM>
<X-REF REFID="S0217979209060877AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEONG LAK</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217979209060877AF001"></X-REF>
</AUT>
<AUT>
<FNM>KWANG-UN</FNM>
<SNM>JEONG</SNM>
<X-REF REFID="S0217979209060877AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANGWOON</FNM>
<SNM>NAH</SNM>
<EAD>cnah@chonbuk.ac.kr</EAD>
<X-REF REFID="S0217979209060877AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060877AF001">Polymer-Nano Science and Technology, Chonbuk National University, 664-14 Duckjin-dong, Jeonju, Chonbuk 561-756, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>BAIK-HWAN</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217979209060877AF002"></X-REF>
</AUT>
<AFF ID="S0217979209060877AF002">Jeonbuk Cancer Center, Chonbuk National University, 664-14 Duckjin-dong, Jeonju 561-756, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>The micro-porous polymer electrolytes membranes(PEMs), notably electro-spun fiber mats, have been suggested to give an improved ionic conductivity. However, the mat-type PEMs have a poor mechanical and dimensional stability because of their inevitable porous nature. In this study, we suggest a new PEM system based on poly(vinylidene fluoride)(PVdF) mats, which can overwhelm such shortcomings of the porous mats by introducing another component, poly(4-vinyl pyridine)(P4VP), into the mats. The tensile strength of <F><RM>PVdF</RM>/<RM>P</RM>4<RM>VP</RM></F> membrane was considerably improved compared with that of pristine <F><RM>PVdF</RM></F> membrane under dry and wet conditions. The ionic conductivity was also improved by about 10 times than that of <F><RM>PVdF</RM></F> mat. A micro- to nano-size gap was formed at the interfaces between <F><RM>PVdF</RM></F> nanofiber and <F><RM>P</RM>4<RM>VP</RM></F>, and this may act as a channel for fast ion transportation under wet condition.</P>
</ABST>
<KWDG>
<KWD>PEM</KWD>
<KWD><F><RM>PVdF</RM></F></KWD>
<KWD><F><RM>P</RM>4<RM>VP</RM></F></KWD>
<KWD>ionic conductivity</KWD>
<KWD>nanofiber</KWD>
<KWD>mat</KWD>
<KWD>ion</KWD>
</KWDG>
</FRONT>
</ART>
