<ART ID="06098" PID="2306n07" JID="140" BPAGE="1389" EPAGE="1394" PII="S0217979209060981" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF ZIRCONIUM ADDITION ON MICROSTRUCTURE AND MECHANICAL PROPERTY OF <F><RM>TiC/Ti6A14V</RM></F> COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XULIANG</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0217979209060981AF001"></X-REF>
<X-REF REFID="S0217979209060981AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANG</FNM>
<SNM>WANG</SNM>
<EAD>wangxiang@hrbeu.edu.cn</EAD>
<X-REF REFID="S0217979209060981AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209060981AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENGTAO</FNM>
<SNM>GAI</SNM>
<X-REF REFID="S0217979209060981AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENGWU</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979209060981AF001"></X-REF>
</AUT>
<AFF ID="S0217979209060981AF001">Center for Biomedical Materials and Engineering, Harbin Engineering University, Harbin, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0217979209060981AF002">School of Materials Science and Engineering, Harbin University of Science and Technology, Harbin, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P><F><RM>TiC/Ti6A14V</RM></F> composites with different <F><RM>Zr</RM></F> additions were prepared successfully in a consumable vacuum arc furnace equipped with a water-cooled copper crucible and the effect of the <F><RM>Zr</RM></F> content on the microstructure and mechanical property of 15 vol.%<F><RM>TiC/Ti6A14V</RM></F> composites was investigated by XRD, SEM and hardness testing. The results show that when the level of <F><RM>Zr</RM></F> addition is less than 4 wt.%, the morphology of the primary <F><RM>TiC</RM></F> in the composites is dendrite, and the petal-shape, piece-shape or palpus-shape eutectic <F><RM>TiC</RM></F> separates out around the primary <F><RM>TiC</RM></F>. The average size of the primary <F><RM>TiC</RM></F> decreases and the amount of eutectic <F><RM>TiC</RM></F> increases gradually with increasing <F><RM>Zr</RM></F> content. The effects of <F><RM>Zr</RM></F> on morphology of the primary <F><RM>TiC</RM></F> weaken with further addition of <F><RM>Zr</RM></F>. And the hardness (HRC) of composites was obviously increased in the whole range of <F><RM>Zr</RM></F> addition. The refinement mechanism of <F><RM>Zr</RM></F> was attributed to the combined effects of increase in nucleation rate at the constitutionally supercooled zone ahead of the solidification front and reduction in growth rate.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiC/Ti6A14V</RM></F> composites</KWD>
<KWD><F><RM>Zr</RM></F> addition</KWD>
<KWD>microstructure</KWD>
<KWD>refinement mechanism</KWD>
</KWDG>
</FRONT>
</ART>
