<ART ID="06103" PID="2306n07" JID="140" BPAGE="1419" EPAGE="1424" PII="S0217979209061032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUNCTIONALIZED MWCNTS REINFORCED POLYETEHYLENE FIBER COMPOSITE:</MTI>
<RTI>Functionalized MWCNTs Reinforced Polyethylene Fiber Composites</RTI>
<STI>MECHANICAL STRENGTH CHARACTERIZATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. B.</FNM>
<SNM>SULONG</SNM>
<EAD>abubakar@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061032AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>MUHAMAD</SNM>
<X-REF REFID="S0217979209061032AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. J.</FNM>
<SNM>GHAZALI</SNM>
<X-REF REFID="S0217979209061032AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. G.</FNM>
<SNM>JAHARAH</SNM>
<X-REF REFID="S0217979209061032AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061032AF001">Department of Mechanical &#x0026; Material Engineering, Faculty Engineering &#x0026; Built Environment, Universiti Kebangsaan Malaysia, 43600 Bangi, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>SOON HUAT</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979209061032AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061032AF002">School of Chemical Engineering, Universiti Sains Malaysia, 14300 Nibong Tebal, Pulau Pinang, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>J. H.</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979209061032AF003"></X-REF>
</AUT>
<AFF ID="S0217979209061032AF003">Department of Mechanical Engineering, Sejong University, 98 Kunja-dong, Kwanjin-gu, Seoul 143-747, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>This article studies about the mechanical strength of different functionalized Carbon nanotubes (CNTs) reinforced Polyethylene (PE) fiber composite fabricated by melt spinning. There are four types of <F><RM>CNTs</RM></F> used, which are called as produced, carboxylated, octadecylated, polymer wrapped <F><RM>CNTs</RM></F>. Influence of mechanical drawing (melt spinning) on the mechanical strength of fibers is measured by direct comparison with mechanical strength of bulk type functionalized <F><RM>CNTs</RM></F> polymer composites, which fabricated using hot press. Dispersion and interfacial bonding strength/adhesion of <F><RM>CNTs</RM></F> with <F><RM>PE</RM></F> matrix are investigated through fracture surfaces image analysis. Functionalized <F><RM>CNTs</RM></F> composites show a significant improvement of mechanical strength of pure polymer than non functionalized <F><RM>CNTs</RM></F> polymer composite. Whereas polymer wrapped <F><RM>CNTs</RM></F> polymer composite give the highest mechanical strength in this study. Mechanical strength of bulk composites are significantly increased after mechanical drawing process indicates that melts spinning may influence on the crystallization of polymer. Fracture surface analysis revealed that additional functionalized <F><RM>CNTs</RM></F> enhanced dispersion and interfacial bonding with polymer matrix.</P>
</ABST>
<KWDG>
<KWD>Nano-scaled fillers</KWD>
<KWD>polymer-matrix composites (PMCs)</KWD>
<KWD>mechanical strength</KWD>
<KWD>melt spinning</KWD>
</KWDG>
</FRONT>
</ART>
