<ART ID="06116" PID="2306n07" JID="140" BPAGE="1497" EPAGE="1502" PII="S0217979209061160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session D: Composite Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF PITTING CORROSION OF THE <F><RM>SiC</RM><INF><RM>P</RM></INF>/5<RM>A</RM>06</F> ALUMINUM METAL COMPOSITE IN 3.5% <F><RM>NaCl</RM></F> SOLUTION BY MEANS OF ELECTROCHEMICAL IMPEDANCE SPECTROSCOPY (EIS)</MTI>
<RTI>Evaluation of Pitting Corrosion of <F><RM>SiC</RM><INF><RM>p</RM></INF>/5<RM>A</RM>06</F> Aluminum Metal Matrix Composite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IRFAN</FNM>
<SNM>AZIZ</SNM>
<EAD>engr_irfansheikh@yahoo.com</EAD>
<X-REF REFID="S0217979209061160AF001"></X-REF>
</AUT>
<AUT>
<FNM>QI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061160AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061160AF001">103, School of Materials Science and Engineering, Beihang University, 37 Xueyuan Lu, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The corrosion behavior of the silicon carbide particulates (17.5 vol.%) reinforced 5A06 aluminum alloy metal matrix composite (MMC) and the 5A06 aluminum matrix alloy has been studied in 3.5% <F><RM>NaCl</RM></F> solution at 35&#x00B0;C by using electrochemical impedance spectroscopy (EIS). Analysis of the results, which were obtained from optical (OM) and scanning electron microscopy (SEM) attached with energy dispersion spectroscopy (EDS), indicate that the corrosion behavior of the materials studied was mainly localized corrosion due to the presence of intermetallics (<F><RM>Al</RM>(<RM>Mn</RM>, <RM>Fe</RM>)</F>, <F><RM>Al</RM>(<RM>Si</RM>, <RM>Mg</RM>)</F>) on the surface and crevices at the interface of <F><RM>SiCp/matrix</RM></F>. More numerous, wider spread, smaller and shallower pits were noted on the composite surface relative to the unreinforced matrix alloy during immersion. However, the pitting morphology on both materials was completely different from crystallographic type of pitting. Crystallographic pitting occurred by anodically polarizing the materials above the pitting potential. Further, the occurrence of an inductive time constant at lower frequencies region and the lower impedance as compared to that of the matrix alloy indicate that the corrosion extent of the composite was more severe than that of the matrix alloy, both materials were immersed for varied periods. Two different equivalent circuits were proposed and applied to analyze the EIS measurements, which can simulate the impedance of the composite and the matrix alloy under corrosive environment.</P>
</ABST>
<KWDG>
<KWD>Metal matrix composites</KWD>
<KWD>electrochemical impedance spectroscopy</KWD>
<KWD>crystallographic pitting</KWD>
</KWDG>
</FRONT>
</ART>
