<ART ID="06120" PID="2306n07" JID="140" BPAGE="1523" EPAGE="1528" PII="S0217979209061202" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PREPARATION AND APPLICATION OF MAGNETIC NANOPARTICLES WITH CORE-SHELL STRUCTURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHEN</FNM>
<SNM>PENG</SNM>
<EAD>peng-z05@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979209061202AF001"></X-REF>
</AUT>
<AUT>
<FNM>KE-FU</FNM>
<SNM>YAO</SNM>
<EAD>kfyao@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979209061202FN001"></X-REF>
<X-REF REFID="S0217979209061202AF001"></X-REF>
</AUT>
<FTN ID="S0217979209061202FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHENHUA</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217979209061202AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENPENG</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217979209061202AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061202AF001">Department of Mechanical Engineering, Tsinghua University, Beijing, 100084, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>It is well-known that <F><RM>TiO</RM><INF>2</INF></F> nanoparticles are highly efficient photocatalysts in decomposing organic substance in wastewater, especially when they are used in suspension state. However, if <F><RM>TiO</RM><INF>2</INF></F> nanoparticles cannot be withdrawn and reused, it is difficult to apply them in purification of wastewater due to the economic consideration. In present work, <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> core-shell magnetic nanoparticles, constituted by <F><RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> core, <F><RM>SiO</RM><INF>2</INF></F> intermediary layer and the <F><RM>TiO</RM><INF>2</INF></F> out-shell, have been prepared and applied in photocatalytic degradation of a modulated methylene blue containing water. The results indicate that the as-prepared <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles possess high photocatalytic activity and the methylene blue in wastewater can be degraded quickly. Through comparing with the photocatalytic performance of the famous commercial <F><RM>P</RM>25 <RM>TiO</RM><INF>2</INF></F> nanoparticles in the same reaction condition, it has been found that as-prepared <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles exhibit similar photocatalytic activity to commercial <F><RM>P</RM>25 <RM>TiO</RM><INF>2</INF></F> nanoparticles in the photocatalytic degradation of methylene blue containing water. But the <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles used in suspension state can be simply recovered from the liquid by using a magnet or a magnetic field. So the cost of wastewater purification by photocatalytic degradation with <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles can be significantly reduced through reuse of the photocatalyst. It implies that <F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles possess the potential for industrial application.</P>
</ABST>
<KWDG>
<KWD>Photocatalytic degradation</KWD>
<KWD><F><RM>TiO</RM><INF>2</INF>/<RM>SiO</RM><INF>2</INF>/<RM>Fe</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> nanoparticles</KWD>
<KWD><F><RM>P</RM>25 <RM>TiO</RM><INF>2</INF></F> nanoparticles</KWD>
</KWDG>
</FRONT>
</ART>
