<ART ID="06123" PID="2306n07" JID="140" BPAGE="1541" EPAGE="1547" PII="S0217979209061238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL PROCESSING OF BUNDLED TUNGSTEN OXIDE NANOWIRES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIBIN</FNM>
<SNM>SUN</SNM>
<EAD>sunshibin1982@yahoo.com.cn</EAD>
<X-REF REFID="S0217979209061238AF001"></X-REF>
<X-REF REFID="S0217979209061238AF002"></X-REF>
</AUT>
<AUT>
<FNM>YIMIN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209061238AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGDE</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217979209061238AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZENGDA</FNM>
<SNM>ZOU</SNM>
<X-REF REFID="S0217979209061238AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUANGHUI</FNM>
<SNM>MIN</SNM>
<X-REF REFID="S0217979209061238AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANQIU</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979209061238AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061238AF001">Nanotubes Laboratory, Advanced Materials Research Group, School of Mechanical, Materials and Manufacturing Engineering, the University of Nottingham, Nottingham NG7 2RD, <CNY>UK</CNY></AFF>
<AFF ID="S0217979209061238AF002">School of Materials Science and Engineering, Shandong University, Shandong, Jinan 250061, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Taking the wide band gap one-dimensional (1-D) tungsten oxide nanowires as an example, we here demonstrate systematically the physical characteristics of thermally processed nanowires at temperatures ranging from 400&#x00B0;C to 1000&#x00B0;C, for the first time. Accompanied by a significant drop of specific surface area from 151 m<SUP>2</SUP>/g for the as-prepared nanowires to 109 m<SUP>2</SUP>/g and 66 m<SUP>2</SUP>/g subject to annealing at 400&#x00B0;C and 450&#x00B0;C, dramatically morphology evolution and phase transformation have also been observed. The nanostructured bundles became straighter, larger in diameters and shorter in length, and eventually became irregular particles with size up to 5 &#x00B5;m. The Brunauer-Emmett-Tettler (BET) result suggests that 400&#x00B0;C can be considered as a top temperature limit in nanodevice design where high surface area is important, e.g. in gas sensors. A protocol for thermally processing of these bundled tungsten nanowires has been established.</P>
</ABST>
<KWDG>
<KWD>Tungsten oxide</KWD>
<KWD>nanowires</KWD>
<KWD>thermal processing</KWD>
<KWD>bundles</KWD>
</KWDG>
</FRONT>
</ART>
