<ART ID="06125" PID="2306n07" JID="140" BPAGE="1553" EPAGE="1558" PII="S0217979209061251" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW TEMPERATURE SYNTHESIS OF <F><RM>BaB</RM><INF>6</INF></F> NANOMETER POWDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOHUA</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209061251AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGHUI</FNM>
<SNM>MIN</SNM>
<EAD>ghmin@sdu.edu.cn</EAD>
<X-REF REFID="S0217979209061251FN001"></X-REF>
<X-REF REFID="S0217979209061251AF001"></X-REF>
</AUT>
<FTN ID="S0217979209061251FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209061251AF001">Key Laboratory of Liquid Structure and Heredity of Materials, Ministry of Education, School of Materials Science and Engineering, Shandong University, Jinan 250061, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>LIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061251AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIMEI</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0217979209061251AF002"></X-REF>
</AUT>
<AUT>
<FNM>HUASHUN</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979209061251AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061251AF002">Key Laboratory for Liquid Structure and Heredity of Materials, Ministry of Education, School of Materials Science and Engineering, Shandong University, Jinan 250061, <CNY>People' Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The reaction synthesis of barium boride (BaB6) nanoparticles under low temperature was investigated in this study. X-ray diffraction (XRD) was used to investigate the phase and the structure of <F><RM>BaB</RM><INF>6</INF></F>. The characterization for microstructure was performed by Field Emission Scanning Electron Microscope (FESEM) with EDS, TEM, Fourier transform infrared (FTIR) spectroscopy and Raman scattering spectroscopy. It is concluded that <F><RM>BaB</RM><INF>6</INF></F> nanoparticles can be successfully prepared under low temperature at 500&#x00B0;C. XRD pattern shows that the nanoparticles are consisted of predominantly (110)-oriented <F><RM>BaB</RM><INF>6</INF></F> phase. The powders are polygonal-like shape with the average size of 200 nanometers. TEM identified that each nanoparticle shows perfect single crystal and cubic structure. The boron-to-barium atomic ratio of 5.24:1 was determined, less than the stoichiometric ratio of 6:1. <F><RM>BaB</RM><INF>6</INF></F> nanoparticles can absorb infrared spectrum at 459, 690, 993, 1329, 1619, 2449 and 3423cm<SUP>-1</SUP> in the test range of 400~4000cm<SUP>-1</SUP>, respectively. Three peaks at 677.1, 823.5 and 1116.4cm<SUP>-1</SUP> can be observed clearly from the Raman spectra of <F><RM>BaB</RM><INF>6</INF></F> nanoparticles at room temperature. The results showed that the electron dispersion of <F><RM>B</RM><INF>6</INF></F> octahedron in <F><RM>BaB</RM><INF>6</INF></F> is two-dimensional pancake-type without lattice distortion, which may account for the unique physical properties of <F><RM>BaB</RM><INF>6</INF></F> nanoparticles.</P>
</ABST>
<KWDG>
<KWD>Barium hexaborides</KWD>
<KWD>reaction synthesis</KWD>
<KWD>microstructure characterization</KWD>
</KWDG>
</FRONT>
</ART>
