<ART ID="06134" PID="2306n07" JID="140" BPAGE="1609" EPAGE="1614" PII="S0217979209061342" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL MODELING OF DENDRITIC GROWTH IN ALLOY SOLIDIFICATION WITH FORCED CONVECTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONGKE</FNM>
<SNM>SUN</SNM>
<EAD>sundongke@gmail.com</EAD>
<X-REF REFID="S0217979209061342AF001"></X-REF>
</AUT>
<AUT>
<FNM>MINGFANG</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979209061342AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHIYAN</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217979209061342AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061342AF001">Jiangsu Key Laboratory for Advanced Metallic Materials, Southeast University, Nanjing, 211189, <CNY>China</CNY></AFF>
<AUT>
<FNM>DIERK</FNM>
<SNM>RAABE</SNM>
<X-REF REFID="S0217979209061342AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061342AF002">Max-Planck-Institut f&#x00FC;r Eisenforschung, Max-Planck-Street 1, D&#x00FC;sseldorf, 40237, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>A two dimensional (2D) cellular automaton (CA) - lattice Boltzmann (LB) model is presented to investigate the effects of forced melt convection on the solutal dendritic growth. In the model, the CA approach of simulating the dendritic growth is incorporated with the kinetic-based lattice Boltzmann method (LBM) for numerically solving the melt flow and solute transport. Two sets of distribution functions are used in the LBM to model the convective-diffusion phenomena during dendritic growth. After validating the model by comparing the numerical results with the theoretical solutions, it is applied to simulate the single and multi dendritic growth of <F><RM>Al</RM>-<RM>Cu</RM></F> alloys without and with a forced convection. The typical asymmetric growth features of convective dendrite are reproduced and the dendritic morphology is strongly influenced by melt convection. The simulated convective multi dendritic features by the present model are also compared with that by the CA-NS model. The present model is found to be more computationally efficient and numerically stable than the CA-NS model.</P>
</ABST>
<KWDG>
<KWD>Dendritic growth</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>cellular automaton</KWD>
<KWD>melt convection</KWD>
</KWDG>
</FRONT>
</ART>
