<ART ID="06136" PID="2306n07" JID="140" BPAGE="1621" EPAGE="1626" PII="S0217979209061366" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-SCALE FINITE ELEMENT SIMULATION OF SEVERE PLASTIC DEFORMATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYOUNG SEOP</FNM>
<SNM>KIM</SNM>
<EAD>hskim@postech.ac.kr</EAD>
<X-REF REFID="S0217979209061366AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061366AF001">Department of Materials Science and Engineering, POSTECH, San 31, Hyoja-dong, Nam-gu, Pohang, Gyungbook, 790-784, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The technique of severe plastic deformation (SPD) enables one to produce metals and alloys with an ultrafine grain size of about 100 nm and less. As the mechanical properties of such ultrafine grained materials are governed by the plastic deformation during the SPD process, the understanding of the stress and strain development in a workpiece is very important for optimizing the SPD process design and for microstructural control. The objectives of this work is to present a constitutive model based on the dislocation density and dislocation cell evolution for large plastic strains as applied to equal channel angular pressing (ECAP). This paper briefly introduces the constitutive model and presents the results obtained with this model for ECAP by the finite element method.</P>
</ABST>
<KWDG>
<KWD>Equal Channel Angular Pressing (ECAP)</KWD>
<KWD>severe plastic deformation</KWD>
<KWD>constitutive modeling</KWD>
<KWD>finite element analysis</KWD>
<KWD>dislocation density</KWD>
<KWD>dislocation cell size</KWD>
</KWDG>
</FRONT>
</ART>
