<ART ID="06137" PID="2306n07" JID="140" BPAGE="1627" EPAGE="1633" PII="S0217979209061378" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF MECHANICAL BEHAVIOR AND DESIGN OF MICROSTRUCTURE ON PARTICULATE REINFORCED MATERIALS</MTI>
<RTI>Modeling of Mechanical Behavior and Design of Microstructure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. Y.</FNM>
<SNM>ZONG</SNM>
<EAD>ypzong@mail.neu.edu.cn</EAD>
<X-REF REFID="S0217979209061378AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAOMIAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209061378AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIE</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209061378AF001"></X-REF>
</AUT>
<AUT>
<FNM>NA</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979209061378AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061378AF001">Key Laboratory for Anisotropy Design and Texture Engineering of Materials (Ministry of Education), Northeastern University, Shenyang, 110004, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>An analytical model based on Eshelby equivalent inclusion approach and Mori-Tanaka mean field extension was established by introducing numerical matrix and composite secant/tangent moduli to simulate the stress-strain curve of particulate reinforced composite. The same modeling work was also carried out by FEM analysis based on the unit cell model using a commercial ANSYS code. The modeling results by both models on evolution of the load carried by the <F><RM>SiC</RM></F> particles during straining provide strong evidences to back up the strengthening mechanism of the load sharing. The modeling was also carried out to study the influence of different volume fractions and aspect ratios on elastic modulus and yield strength of the composites with different reinforcing particles to get a better understanding of strengthening mechanisms of the materials. A concept of microstructure design for particulate reinforced materials was argued based on new developments in understanding of the relationship between properties and microstructure. The optimal geometry of particulate reinforcement was discussed in respect to the best match up with matrix mechanical behavior.</P>
</ABST>
<KWDG>
<KWD>MMC</KWD>
<KWD>yield phenomena</KWD>
<KWD>Eshelby approach</KWD>
<KWD>finite element analysis</KWD>
<KWD>modeling</KWD>
<KWD>theory</KWD>
</KWDG>
</FRONT>
</ART>
