<ART ID="06141" PID="2306n07" JID="140" BPAGE="1652" EPAGE="1657" PII="S021797920906141X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC PROPERTIES, NANOSTRUCTURE AND ORDERING KINETICS OF <F><RM>FePtCu</RM></F> THIN FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. J.</FNM>
<SNM>CHEN</SNM>
<EAD>gjchen@isu.edu.tw</EAD>
<X-REF REFID="S021797920906141XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. H.</FNM>
<SNM>SHIH</SNM>
<X-REF REFID="S021797920906141XAF001"></X-REF>
</AUT>
<AUT>
<FNM>J. S. C.</FNM>
<SNM>JANG</SNM>
<X-REF REFID="S021797920906141XAF001"></X-REF>
</AUT>
<AUT>
<FNM>S. R.</FNM>
<SNM>JIAN</SNM>
<X-REF REFID="S021797920906141XAF001"></X-REF>
</AUT>
<AFF ID="S021797920906141XAF001">Department of Materials Science and Engineering, I-Shou University, Kaohsiung, 84008, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>W. C.</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S021797920906141XAF002"></X-REF>
</AUT>
<AFF ID="S021797920906141XAF002">Department of Physics, National Chung Cheng University, Chia-Yi, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>J. C. A.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S021797920906141XAF003"></X-REF>
</AUT>
<AFF ID="S021797920906141XAF003">Department of Physics, National Cheng Kung University, Tainan, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, the <F>(<RM>FePt</RM>)<INF>100-<RM>x</RM></INF><RM>Cu</RM><INF><RM>x</RM></INF></F> (<F><RM>x</RM>=0</F>, 4.6, 6.7, 8.8, 10.9) <F>(<RM>FePtCu</RM>)</F> alloy films were prepared by co-sputtering. The effects of <F><RM>Cu</RM></F> addition content and heat treatment on the nanostructure and magnetic properties of the polycrystalline <F>(<RM>FePt</RM>)<INF>100-<RM>x</RM></INF><RM>Cu</RM><INF><RM>x</RM></INF></F> films are reported. The experimental results show that the ordering temperature of the <F>(<RM>FePt</RM>)<INF>100-<RM>x</RM></INF><RM>Cu</RM><INF><RM>x</RM></INF></F> (<F><RM>x</RM>=6.7</F>) films reduced to 320&#x00B0;C, which is much lower than that of the <F><RM>FePt</RM></F> alloy. After heat treatment at 600&#x00B0;C for 1 hour, the <F>(<RM>FePt</RM>)<INF>100-<RM>x</RM></INF><RM>Cu</RM><INF><RM>x</RM></INF></F> (<F><RM>x</RM>=6.7</F>) film shows a coercive force of <F>15 <RM>kOe</RM></F> and the magnetization of 576 emu/cc. The magnetic properties of the <F><RM>FePtCu</RM></F> films can be adjusted by varying the <F><RM>Cu</RM></F> content in the films. The enhancement of the magnetic properties of the <F><RM>FePtCu</RM></F> films mainly resulted from the formation of the order <F><RM>L</RM>1<INF>0</INF></F> phase. DSC traces of as-deposited disorder films at different heating rates, to evaluate the crystallization of the order phase, showed that the addition of <F><RM>Cu</RM></F> atoms reduced the activation energy of ordering from 217 kJ/mol to 87 kJ/mol for the <F>(<RM>FePt</RM>)<INF>100-<RM>x</RM></INF><RM>Cu</RM><INF><RM>x</RM></INF></F> films (<F><RM>x</RM>= 0</F> and 6.7, respectively). The reduction of the ordering temperature and corresponding activation energy might due to the solid solution of the <F><RM>Cu</RM></F> atoms in the <F><RM>FePt</RM></F> films.</P>
</ABST>
<KWDG>
<KWD>Alloy films</KWD>
<KWD>nanostructure</KWD>
<KWD>annealing</KWD>
<KWD>magnetic property</KWD>
</KWDG>
</FRONT>
</ART>
