<ART ID="06142" PID="2306n07" JID="140" BPAGE="1658" EPAGE="1662" PII="S0217979209061421" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EXCHANGE-BIASING IN THE TOP-CONFIGURATION <F><RM>Ni</RM><INF>80</INF><RM>Fe</RM><INF>20</INF>/<RM>Ir</RM><INF>20</INF><RM>Mn</RM><INF>80</INF></F> SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUAN-TSUNG</FNM>
<SNM>CHEN</SNM>
<EAD>ytchen@isu.edu.tw</EAD>
<X-REF REFID="S0217979209061421AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061421AF001">Department of Materials Science and Engineering, I-Shou University, Kaohsiung Taiwan 840, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>In this work, top-configuration exchange-biasing <F><RM>NiFe</RM>(<RM>y</RM>)/<RM>IrMn</RM>(90&#x00C5;)</F> systems have been investigated with three different conditions: (a) the substrate temperature <F>(<RM>T</RM><INF><RM>s</RM></INF>)</F> was kept at room temperature (RT) only, (b) <F><RM>T</RM><INF><RM>s</RM></INF></F> at RT with an in-plane field <F>(<RM>h</RM>) = 500 <RM>Oe</RM></F> deposition during deposition, and (c) <F><RM>T</RM><INF><RM>s</RM></INF> = <RM>RT</RM></F> with h during deposition and postdeposition annealing in the field at <F><RM>T</RM><INF><RM>A</RM></INF> = 250&#x00B0;<RM>C</RM></F> for 1h, with the samples field cooled to RT. High resolution electron cross-sectional transmission electron microscopy (HR X-TEM) and x-ray results reveal that the <F><RM>IrMn</RM> (111)</F> texturing plays a key role in the exchange-biasing field <F>(<RM>H</RM><INF><RM>ex</RM></INF>)</F> and interfacial energy <F>(<RM>J</RM><INF><RM>k</RM></INF>)</F>. The <F><RM>H</RM><INF><RM>ex</RM></INF></F> versus <F><RM>y</RM></F> result shows that <F><RM>H</RM><INF><RM>ex</RM></INF></F> increases when <F><RM>y</RM></F> decreases. Since <F><RM>J</RM><INF><RM>k</RM></INF> = <RM>H</RM><INF><RM>ex</RM></INF><RM>M</RM><INF><RM>s</RM></INF><RM>y</RM></F>, where <F><RM>M</RM><INF><RM>s</RM></INF></F> is <F><RM>NiFe</RM></F> magnetization, it is easy to derive <F><RM>H</RM><INF><RM>ex</RM></INF> = <RM>J</RM><INF><RM>k</RM></INF>/(<RM>M</RM><INF><RM>s</RM></INF><RM>y</RM>)</F>. Therefore, if <F><RM>H</RM><INF><RM>ex</RM></INF></F> is inversely proportional to <F><RM>y</RM></F>, with <F><RM>J</RM><INF><RM>k</RM></INF>/<RM>M</RM><INF><RM>s</RM></INF></F> constant, we find <F><RM>H</RM><INF><RM>ex</RM></INF><RM>y</RM></F> = constant. In short, the <F><RM>y</RM></F> dependence of <F><RM>J</RM><INF><RM>k</RM></INF></F> is similar to that of <F><RM>M</RM><INF><RM>s</RM></INF></F> for each curve. The <F><RM>H</RM><INF><RM>c</RM></INF></F> is inversely proportional to <F><RM>y</RM></F> because of the surface pinning effects from the <F><RM>Ta</RM>/<RM>NiFe</RM></F> and <F><RM>NiFe</RM>/<RM>IrMn</RM></F> interfaces. Finally, the optimal values for <F><RM>H</RM><INF><RM>ex</RM></INF></F> and <F><RM>J</RM><INF><RM>k</RM></INF></F> are <F>220 <RM>Oe</RM></F> and 0.075 erg/cm<SUP>2</SUP>, respectively.</P>
</ABST>
<KWDG>
<KWD>Exchange-biasing phenomenon</KWD>
<KWD><F><RM>IrMn</RM> (111)</F> texturing</KWD>
<KWD>magnetic annealing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75. 30. Et</KWD>
<KWD>75. 60. Nt</KWD>
<KWD>75. 70.-i</KWD>
</KWDG>
</FRONT>
</ART>
