<ART ID="06143" PID="2306n07" JID="140" BPAGE="1663" EPAGE="1669" PII="S0217979209061433" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE EVOLUTION AND MAGNETIC PROPERTIES OF <F><RM>TbCu</RM><INF>7</INF></F>-TYPE <F>(<RM>Sm</RM>, <RM>Pr</RM>)<RM>Co</RM><INF>7-<RM>x</RM></INF><RM>Hf</RM><INF><RM>x</RM></INF><RM>M</RM><INF><RM>y</RM></INF> (<RM>x</RM> = 0-0.5; <RM>y</RM> = 0-0.14)</F> RIBBONS</MTI>
<RTI>Phase Evolution and Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. W.</FNM>
<SNM>Chang</SNM>
<X-REF REFID="S0217979209061433AF001"></X-REF>
<X-REF REFID="S0217979209061433AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. T.</FNM>
<SNM>Huang</SNM>
<X-REF REFID="S0217979209061433AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. W.</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217979209061433AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>Chang</SNM>
<X-REF REFID="S0217979209061433AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. C.</FNM>
<SNM>Chang</SNM>
<EAD>phywcc@ccu.edu.tw</EAD>
<X-REF REFID="S0217979209061433AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061433AF001">Department of Physics, National Chung Cheng University; Chia-Yi, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209061433AF002">Department of Physics, Tunghai University, Taichung, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The effects of <F><RM>Hf</RM></F> substitution and <F><RM>C</RM></F> content on the magnetic properties, phase evolution, and microstructure of melt spun <F>(<RM>Sm</RM>, <RM>Pr</RM>)<RM>Co</RM><INF>7-<RM>x</RM></INF><RM>Hf</RM><INF><RM>x</RM></INF><RM>C</RM><INF><RM>y</RM></INF> (<RM>x</RM> = 0-0.5; <RM>y</RM> = 0-0.14)</F> ribbons have been studied. A proper <F><RM>Hf</RM></F> substitution is helpful not only in stabilizing 1:7 phase but also in enhancing its magnetic anisotropy field. As a result, magnetic properties of <F><RM>B</RM><INF><RM>r</RM></INF> = 6.4 <RM>kG</RM></F>, <F><INF><RM>i</RM></INF><RM>H</RM><INF><RM>c</RM></INF> = 7.3 <RM>kOe</RM></F> and <F>(<RM>BH</RM>)<INF><RM>max</RM></INF> = 8.7 <RM>MGOe</RM></F> for <F><RM>SmCo</RM><INF>6.9</INF><RM>Hf</RM><INF>0.1</INF></F> ribbons are obtained. Besides, a small amount of <F><RM>C</RM></F> addition in the ribbons could slightly modify phase constitution and effectively refine their microstructure to strengthen the exchange coupling effect between magnetic grains. Furthermore, a slight <F><RM>Pr</RM></F> substitution for <F><RM>Sm</RM></F> may further increase the magnetization and the magnetic properties of the ribbons. The optimal magnetic properties of <F><RM>B</RM><INF><RM>r</RM></INF> = 7.1 <RM>kG</RM></F>, <F><INF><RM>i</RM></INF><RM>H</RM><INF><RM>c</RM></INF> = 8.5</F> <F><RM>kOe</RM></F> and <F>(<RM>BH</RM>)<INF><RM>max</RM></INF> = 11.2 <RM>MGOe</RM></F> could be achieved for the directly quenched <F><RM>Sm</RM><INF>0.8</INF><RM>Pr</RM><INF>0.2</INF><RM>Co</RM><INF>6.9</INF><RM>Hf</RM><INF>0.1</INF><RM>C</RM><INF>0.12</INF></F> ribbons.</P>
</ABST>
<KWDG>
<KWD>Permanent magnetic properties</KWD>
<KWD><F><RM>SmCo</RM><INF>7</INF></F></KWD>
<KWD>Melt spun ribbons</KWD>
</KWDG>
</FRONT>
</ART>
