<ART ID="06147" PID="2306n07" JID="140" BPAGE="1689" EPAGE="1694" PII="S0217979209061470" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session E: Nano-Structured Materials, Biomedical Materials and Materials Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FINITE ELEMENT ANALYSIS OF EFFECTIVE THERMOELECTROELASTIC PROPERTIES OF COMPOSITES WITH A DOUBLY PERIODIC ARRAY OF PIEZOELECTRIC FIBERS</MTI>
<RTI>A Finite Element Analysis of Effective Thermoelectroelastic Properties of Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PENG</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979209061470AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIPING</FNM>
<SNM>JIANG</SNM>
<EAD>jiangchiping@buaa.edu.cn</EAD>
<X-REF REFID="S0217979209061470AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061470AF001">Institute of Solid Mechanics, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>This work deals with modeling of 1-3 thermoelectroelastic composites with a doubly periodic array of piezoelectric fibers under arbitrary combination of mechanical, electrical loads and a uniform temperature field. The finite element method (FEM) based on a unit cell model is extended to take into account the thermoelectroelastic effect. The FE predictions of effective properties for several typical periodic microstructures are presented, and their influences on effective properties are discussed. A comparison with the Mori-Tanaka method is made to estimate the application scope of micromechanics. The study is useful for the design and assessment of composites.</P>
</ABST>
<KWDG>
<KWD>Piezoelectric fiber composites</KWD>
<KWD>thermoelectroelastic properties</KWD>
<KWD>microstructure</KWD>
<KWD>unit cell model</KWD>
<KWD>finite element method</KWD>
</KWDG>
</FRONT>
</ART>
