<ART ID="06160" PID="2306n07" JID="140" BPAGE="1771" EPAGE="1776" PII="S0217979209061603" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF CRYSTAL STRUCTURE AND CRYSTALLOGRAPHIC CHARACTERISTICS IN <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Ga</RM></F> FERROMAGNETIC SHAPE MEMORY ALLOYS</MTI>
<RTI>Determination of Crystal Structure and Crystallographic Characteristics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. Y.</FNM>
<SNM>CONG</SNM>
<X-REF REFID="S0217979209061603AF001"></X-REF>
<X-REF REFID="S0217979209061603AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. D.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061603AF001"></X-REF>
<X-REF REFID="S0217979209061603AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061603AF001">Key Laboratory for Anisotropy and Texture of Materials (Ministry of Education), Northeastern University, Shenyang 110004, <CNY>China</CNY></AFF>
<AFF ID="S0217979209061603AF002">Laboratoire d'Etude des Textures et Application aux Mat&#x00E9;riaux (LETAM), CNRS-UMR 7078, University of Metz, Ile du Saulcy, Metz 57045, <CNY>France</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>ESLING</SNM>
<EAD>claude.esling@univ-metz.fr</EAD>
<X-REF REFID="S0217979209061603AF003"></X-REF>
</AUT>
<AFF ID="S0217979209061603AF003">Laboratoire d'Etude des Textures et Application aux Mat&#x00E9;riaux (LETAM), CNRS-UMR 7078, University of Metz, Ile du Saulcy, Metz 57045, <CNY>France</CNY></AFF>
<AUT>
<FNM>Y. D.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209061603AF004"></X-REF>
</AUT>
<AUT>
<FNM>X.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209061603AF004"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>ZUO</SNM>
<X-REF REFID="S0217979209061603AF004"></X-REF>
</AUT>
<AFF ID="S0217979209061603AF004">Key Laboratory for Anisotropy and Texture of Materials (Ministry of Education), Northeastern University, Shenyang 110004, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Ga</RM></F> ferromagnetic shape memory alloys (FSMAs) have received great attention during the past decade due to their giant magnetic shape memory effect and fast dynamic response. The crystal structure and crystallographic features of two <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Ga</RM></F> alloys were precisely determined in this study. Neutron diffraction measurements show that <F><RM>Ni</RM><INF>48</INF><RM>Mn</RM><INF>30</INF><RM>Ga</RM><INF>22</INF></F> has a Heusler austenitic structure at room temperature; its crystal structure changes into a seven-layered martensitic structure when cooled to 243K. <F><RM>Ni</RM><INF>53</INF><RM>Mn</RM><INF>25</INF><RM>Ga</RM><INF>22</INF></F> has an <IT>I4/mmm</IT> martensitic structure at room temperature. Electron backscattered diffraction (EBSD) analyses reveal that there are only two martensitic variants with a misorientation of ~82&#x00B0; around &#x003C;110&#x003E; axis in each initial austenite grain in <F><RM>Ni</RM><INF>53</INF><RM>Mn</RM><INF>25</INF><RM>Ga</RM><INF>22</INF></F>. The investigation on crystal structure and crystallographic features will shed light on the development of high-performance FSMAs with optimal properties.</P>
</ABST>
<KWDG>
<KWD>Ferromagnetic shape memory alloys (FSMAs)</KWD>
<KWD>crystal structure</KWD>
<KWD>misorientation</KWD>
<KWD>neutron diffraction</KWD>
<KWD>electron backscattered diffraction (EBSD)</KWD>
</KWDG>
</FRONT>
</ART>
