<ART ID="06161" PID="2306n07" JID="140" BPAGE="1777" EPAGE="1782" PII="S0217979209061615" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION OF BULK TITANIUM ALUMINIDES BY THERMAL SPRAY</MTI>
<RTI>Fabrication of Bulk Titanium Aluminides</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>CAO</SNM>
<EAD>p.cao@waikato.ac.nz</EAD>
<X-REF REFID="S0217979209061615AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>GABBITAS</SNM>
<X-REF REFID="S0217979209061615AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. L.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209061615AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SALMAN</SNM>
<X-REF REFID="S0217979209061615AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061615AF001">Department of Engineering, The University of Waikato, Private Bag 3105, Hamilton, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2008</RE>
</HIST>
<ABST>
<P>In this study we utilized two types of plasma spray processing, namely atmospheric plasma spraying (APS) and hypersonic plasma spraying (HPS) to produce structural bulk titanium aluminides. Microstructure characterisation of the deposits, their compositional changes and phase transformations were investigated using scanning electron microscopy (SEM) and X-ray diffraction (XRD) analysis. It was found that the <F><RM>TiAl</RM></F> alloyed powder particles experienced a significant phase change during both APS and HPS processes. During APS the <F><RM>TiAl</RM></F> alloyed powder particles also experienced a significant compositional change; having a considerable amount of titanium oxides. On the other hand, the compositional change during HPS was negligible. At the end of the paper, an attempt of using a low temperature spraying process, i.e. cold gas dynamic spray, was reported as an alternative coating method.</P>
</ABST>
<KWDG>
<KWD>Titanium aluminides</KWD>
<KWD>atmospheric plasma spray</KWD>
<KWD>hypersonic plasma spray</KWD>
<KWD>powder consolidation</KWD>
</KWDG>
</FRONT>
</ART>
