<ART ID="06164" PID="2306n07" JID="140" BPAGE="1796" EPAGE="1802" PII="S0217979209061640" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERFORMANCE OF UNCOATED CARBIDE CUTTING TOOL WHEN MACHINING CAST IRON IN DRY CUTTING CONDITION</MTI>
<RTI>Performance of Uncoated Carbide Cutting Tool</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>JAHARAH</SNM>
<EAD>jaharah@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>CHE HASSAN</SNM>
<EAD>chase@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. J.</FNM>
<SNM>GHAZALI</SNM>
<EAD>mariyam@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. B.</FNM>
<SNM>SULONG</SNM>
<EAD>abubakar@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. Z.</FNM>
<SNM>OMAR</SNM>
<EAD>zaidi@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. Z.</FNM>
<SNM>NUAWI</SNM>
<EAD>zaki@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. R.</FNM>
<SNM>ISMAIL</SNM>
<EAD>arasdan@eng.ukm.my</EAD>
<X-REF REFID="S0217979209061640AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061640AF001">Department of Mechanical &#x0026; Material Engineering, Faculty Engineering, Universiti Kebangsaan Malaysia, 43600 Bangi, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>This paper presents the performance of uncoated carbide cutting tool when machining cast iron in dry cutting conditions. Experiments were conducted at various cutting speeds, feed rates, and depths of cut according to Taguchi method design of experiment using a standard orthogonal array <F><RM>L</RM><INF>9</INF>(3<SUP>4</SUP>)</F>. The effects of cutting speeds (100-146 m/min), feed rates (0.20-0.35 mm/tooth) and depths of cut (1.0-2.0 mm) on the tool life, surface roughness and cutting forces were evaluated using ANOVA. Results showed that the effects of cutting speed, depth of cut and the feed rate were similar affecting the failure of the carbide cutting tools within the range of tested machining parameters. The contribution of cutting speed, feed rate, and depth of cut in controlling the tool life were 32.12%, 38.56% and 29.32% respectively. Whereas, the cutting speed was the main factor influencing the average surface roughness <F>(R<INF>a</INF>)</F> value followed by feed rate. These factors contribute 60.53% and 35.59% respectively to the <F>R<INF>a</INF></F> value. On the other hand, cutting forces generated were greatly influenced by the depth of cut (66.52%) and the feed rate (32.6%). Cutting speed was found insignificant in controlling the generated cutting forces.</P>
</ABST>
<KWDG>
<KWD>Uncoated carbide tool</KWD>
<KWD>cast iron</KWD>
<KWD>tool life</KWD>
<KWD>cutting force</KWD>
<KWD>surface roughness</KWD>
</KWDG>
</FRONT>
</ART>
