<ART ID="06165" PID="2306n07" JID="140" BPAGE="1803" EPAGE="1808" PII="S0217979209061652" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION ON MARTENSITIC TRANSFORMATION AND MECHANICAL PROPERTIES OF THE <F><RM>Ni</RM><INF>50</INF><RM>Mn</RM><INF>37-x</INF><RM>Sn</RM><INF>13</INF><RM>Fe</RM><INF>x</INF></F> (<F>x=0</F>, 2, 5, 10) ALLOYS</MTI>
<RTI>Investigation on Martensitic Transformation and Mechanical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979209061652AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIEHE</FNM>
<SNM>SUI</SNM>
<X-REF REFID="S0217979209061652AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIYONG</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979209061652AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>CAI</SNM>
<EAD>weicai@hit.edu.cn</EAD>
<X-REF REFID="S0217979209061652FN001"></X-REF>
<X-REF REFID="S0217979209061652AF001"></X-REF>
</AUT>
<FTN ID="S0217979209061652FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209061652AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The microstructures, martensitic transformation behavior and mechanical properties of <F><RM>Fe</RM></F>-doped <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Sn</RM></F> ferromagnetic shape memory alloys are investigated. The influence of composition on the precipitation of second phase and the improvement of ductility are also explained in this paper. The results show that the phase transformations of <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Sn</RM>-<RM>Fe</RM></F> alloys are still one-step thermo-elastic transformation. The transformation temperatures increase with the increase of <F><RM>Fe</RM></F> content, and the hysteresis decreases after being doped <F><RM>Fe</RM></F> element, this is mainly due to the difference of atom size and the precipitation of second phase. After homogeneously annealing at 1123K for 12h, the <F><RM>Ni</RM><INF>50</INF><RM>Mn</RM><INF>35</INF><RM>Sn</RM><INF>13</INF><RM>Fe</RM><INF>2</INF></F> alloy becomes single phase due to the solid solubility of <F><RM>Fe</RM></F>. The breaking strength and maximum compressive strain increase with the increase of doped <F><RM>Fe</RM></F> content due to the solid solution strengthening and second phase strengthening. The fracture of the <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Sn</RM></F> alloy is intergranular crack, and becomes transgranular crack after doping <F><RM>Fe</RM></F> element. The ductility is improved by this means, which is in favour of the application of the <F><RM>Ni</RM>-<RM>Mn</RM>-<RM>Sn</RM></F> alloys.</P>
</ABST>
<KWDG>
<KWD>Magnetic shape memory alloys</KWD>
<KWD>microstructure</KWD>
<KWD>martensitic phase transformation</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>
