<ART ID="06173" PID="2306n07" JID="140" BPAGE="1853" EPAGE="1860" PII="S0217979209061731" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>Ce</RM></F> ON GRAPHITE NODULE COUNT AND SIZE DISTRIBUTION IN DUCTILE IRON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOGANG</FNM>
<SNM>DIAO</SNM>
<X-REF REFID="S0217979209061731AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHILIANG</FNM>
<SNM>NING</SNM>
<X-REF REFID="S0217979209061731AF001"></X-REF>
</AUT>
<AUT>
<FNM>FUYANG</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979209061731AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANFEI</FNM>
<SNM>SUN</SNM>
<EAD>jfsun_hit@263.net</EAD>
<X-REF REFID="S0217979209061731AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061731AF001">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2008</RE>
</HIST>
<ABST>
<P>The graphite nodule density and size distribution are two very important parameters in the characterization of the microstructures of ductile iron. Various amount of cerium element <F>(<RM>Ce</RM>)</F> (from 0.005% to 0.020%) were added into ductile iron cast in sand moulds to investigate the effect of <F><RM>Ce</RM></F> concentration on graphite nodule count and size distribution. The addition of <F><RM>Ce</RM></F> has a significant effect on solidified microstructures of ductile iron. Increasing of <F><RM>Ce</RM></F> concentration from 0.005% to 0.014%, an obvious increase in nodule graphite amount is achieved and graphite size becomes finer. When the addition level of <F><RM>Ce</RM></F> reaches 0.018% or 0.020%, spheroidal graphite begins to coarsen, resulting in the decrease in graphite amount and formation of the some non-spherical graphite. An evident nucleus and faceted crystals inside a nodule are clearly distinguished and the thin flakes that constitute the nodule are observed from the SEM photograph. EDX-analysis of nucleus of the spheroidal graphite shows that it is composed of sulfur, cerium, magnesium and trace calcium. The 3-D nodule count of ductile iron is <F>11.7 &#x00D7; 10<SUP>3</SUP>/<RM>mm</RM><SUP>3</SUP></F> with 0.005% <F><RM>Ce</RM></F> addition. The value is <F>45.8 &#x00D7; 10<SUP>3</SUP>/<RM>mm</RM><SUP>3</SUP></F> with <F><RM>Ce</RM></F> addition up to 0.014% and the majority of diameter is less than 30 &#x00B5;m. However, with <F>0.018%<RM>Ce</RM></F> residual, the nodule count decreases to <F>29.0 &#x00D7; 10<SUP>3</SUP>/<RM>mm</RM><SUP>3</SUP></F>. The value is close to that of <F>0.018%<RM>Ce</RM></F> when <F><RM>Ce</RM></F> concentration is 0.020%, and the majority of diameter is less than 40 &#x00B5;m. The results indicate that the graphite nodule count reaches the maximum and mean diameter reaches the minimum with <F>0.014%<RM>Ce</RM></F> residual existing in ductile iron.</P>
</ABST>
<KWDG>
<KWD>Ductile iron</KWD>
<KWD>cerium</KWD>
<KWD>spheroidal graphite</KWD>
<KWD>nodule count</KWD>
<KWD>size distribution</KWD>
</KWDG>
</FRONT>
</ART>
