<ART ID="06181" PID="2306n07" JID="140" BPAGE="1904" EPAGE="1909" PII="S0217979209061810" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF THE GROWTH TEMPERATURE ON THE PROPERTIES OF <F><RM>Mn</RM></F>-DOPED <F><RM>SnO</RM><INF>2</INF></F> THIN FILMS GROWN BY PULSED LASER DEPOSITION</MTI>
<RTI>Influence of the Growth Temperature on the Properties of <F><RM>Mn</RM></F>-Doped <F><RM>SnO</RM><INF>2</INF></F> Thin Films Grown</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANXUE</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209061810AF001"></X-REF>
<X-REF REFID="S0217979209061810AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>JIAO</SNM>
<EAD>jiaoj@pdx.edu</EAD>
<X-REF REFID="S0217979209061810AF001"></X-REF>
<X-REF REFID="S0217979209061810AF002"></X-REF>
</AUT>
<AFF ID="S0217979209061810AF001">School of Physics and National Key Laboratory of Crystal Materials, Shandong University, Jinan, 250100, Shandong, <CNY>China</CNY></AFF>
<AFF ID="S0217979209061810AF002">Department of Physics, Portland State University, P.O. Box 751, Portland OR, 97207, <CNY>U.S.A.</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Mn</RM></F>-Doped <F><RM>SnO</RM><INF>2</INF></F> thin films were grown on sapphire (012) substrates by pulsed laser deposition. The influence of substrate temperature on the film properties was investigated. X-ray diffraction patterns show that the thin films grown at lower substrate temperatures were amorphous, while those grown at higher temperatures had only a single (101) orientation. Atomic force microscopy results indicate that the films grown at low temperature were extremely flat and they became rougher as substrate temperature (T<INF>s</INF>) increased. Optical transmission spectra reveal that the absorption edge shifts towards the blue side and becomes steeper at increasing <F><RM>T</RM><INF><RM>s</RM></INF></F>. High-resolution transmission electron microscopy analysis clearly indicates that the samples have a well-arranged tetragonal structure without any detectable secondary phase. Inhomogeneous incorporation of <F><RM>Mn</RM></F> atoms into the <F><RM>SnO</RM><INF>2</INF></F> lattice was also observed.</P>
</ABST>
<KWDG>
<KWD><F><RM>Mn</RM></F>-doped <F><RM>SnO</RM><INF>2</INF></F></KWD>
<KWD>thin film</KWD>
<KWD>pulsed laser deposition</KWD>
<KWD>magnetic semiconductor</KWD>
</KWDG>
</FRONT>
</ART>
