<ART ID="06187" PID="2306n07" JID="140" BPAGE="1943" EPAGE="1948" PII="S0217979209061871" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Session F: Novel Materials Processing Technology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC MEMBRANE TECHNOLOGY FOR PRINTING WASTEWATER REUSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209061871AF001"></X-REF>
<X-REF REFID="S0217979209061871AF002"></X-REF>
</AUT>
<AUT>
<FNM>XUJIE</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979209061871AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIHUA</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979209061871AF001"></X-REF>
</AUT>
<AFF ID="S0217979209061871AF001">College of Environmental Science and Engineering, Donghua University, Shanghai, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0217979209061871AF002">Business School, Zhejiang Textile and Fashion College, Ningbo, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>As environmental regulations become rigid and the cost of freshwater increases, wastewater is considered as a major resource in China. The paper presented a study on the implementation of the advanced treatment process using dynamic membrane (DM) in reusing of printing wastewater. The DM was well formed by circulating 1.5g/L of PAC in 20 minutes, the trans-membrane pressure of 200 kPa and the cross-flow velocity of 0.75m/s. The printing effluents were treated in effluent treatment plants comprising a physicochemical option followed by biological process. The treated effluent contained chemical oxygen demand (COD), color and turbidity in the range of 45-60 mg/L, 0.030-0.045 (absorbance at 420 nm) and 3-5 NTU. The results showed that the COD, color and turbidity removal efficiencies of the DM permeate were 84%, 85% and 80%, respectively. The wastewater treated by DM was reused as process water and the final concentrated retentate could be discharged directly into sewage treatment works with no additional treatments. Cleaning and regeneration of DM were very convenient if necessary. The proper process was that the polluted DM was cleaned with tap water at high cross-flow velocity. When irreversible pollutants accumulate, it would be rinsed with chemicals tested and the membrane flux would be restored up to 95%. The result showed that DM was considered as a promising method for purification aimed at reuse of printing wastewater, resulting in direct environmental and economic benefits.</P>
</ABST>
<KWDG>
<KWD>Printing wastewater</KWD>
<KWD>dynamic membrane</KWD>
<KWD>color removal</KWD>
<KWD>reuse</KWD>
</KWDG>
</FRONT>
</ART>
